EDITORIAL

N TtHIS ISSUE of Northwords Now we showcase writers
Imaking their debut in the magazine. These ‘new’ northern

voices hail from a variety of backgrounds, but what they
have in common is something to say and a voice to say it with.
Indeed, they show that the North is wonderfully alive to the
art of poetry and fiction in all its forms. I'm not usually given
to making predictions, but it’s a pretty safe bet to say that you’ll
come across these names again — whether in Northwords Now
or in the pages of other magazines and books.

This emphasis on new voices is reinforced by the article
on page 18 — ‘So You Want To Be A Writer’. Nobody who’s
ever picked up a pen (or poised their hand over a keyboard)
to begin a poem or a novel would claim that writing is easy,
but it is a vital and enriching experience. It’s great to see new
writers being given a chance to make a mark

As you may well have heard on the news, this year’s Nobel
Prize for literature went not to a novelist, nor even a poet, but
a short story writer, Alice Munro. Northwords Now has long
been a welcoming home for this under-sung literary genre
and Cynthia Rogerson has provided a lucid and passionate
guide to what makes short stories so special (page 3). Within
these pages you can find some prime examples of the form,
not least Lily Greenall’s ‘Madam Bovary’ — a story which dares
to challenge the supremacy of the novel by borrowing its title
The Art of the Short Story

Essay by Cynthia Rogerson

ES, AN UNORIGINAL title, but then

-Y perhaps this addresses one of the first

concerns - is it possible, or even de-
sirable, to be original? Does originality miss
the point, and if so, what is the point?

Surely, all that matters is that a story is
enjoyable.

But few stories are enjoyable in a universal
sense; that is, few stories exist which affect
every reader the same positive way. Reading
is an intensely personal experience. I can only
talk about the short stories I love.

When I think of my favourites, I struggle
to find a common denominator, aside from
all being written in English. Some are com-
pressed history, others are slices of familial life,
or a particular kind of day, or simply a stream
of consciousness. Some are autobiographi-
cal, others are clearly imaginative. They are
written by both genders, with and without
resolutions, conclusions, or epiphanies.

But there is this sense, with all these stories,
that what is important are the not dramatic
events themselves, but the moments leading
up to them, and the days, months and years
later. Anticipation and memory. Imagination
and nostalgia. These authors recognise, and
salute, that most puzzling and maddening
of human traits — the periodic inability to
experience the present, in the present. All
those movies and novels which show peo-
ple weeping on cue or smiling warmly and
wisely at appropriate moments collude in
the conspiracy that our hearts’ most genuine
responses are always during the dramatic mo-
ments themselves. Not so!

Think of that final poignant scene from
Brokeback Mountain, with Ennis buttoning up
Jack’s shirt, and saying: Jack, I swear... That is
all he needs to say, we understand perfectly his
belated passionate commitment to his lover.

We are essentially slow creatures, and can
take decades to fully respond to events, as in
‘A Story of Folding and Unfolding’ by Ali
Smith — an older man remembering his long
dead wife. We can also spend lengthy periods
anticipating the future, as in “The Snows of
Kilimanjaro’ by Hemingway — a sick man
considering his imminent death.

Freed from the burden of plot and resolu-
tion, short stories are the perfect vehicle for
these less dramatic moments. They can pivot
on a single glimpse of an unguarded charac-
ter’s reaction.

At the end of the day, what all writers tell
us is simply what it is like to be them. To
perceive the world through their eyes. And
that is endlessly fascinating of course, because
we’re alone and hoping that we're at least a bit
like other people. It’s the moments of secret
recognition that move me. When a writer
accurately and dispassionately conveys some
seemingly inexpressible emotion lurking in
my heart, I want to phone them up and invite
them for a five course dinner. I momentarily
want to marry them.

But how do good stories work? Sometimes
they lower your guard, then deliver that sharp

punch you keep going back for. A delicious
sadness. Consider, for example, A Small, Good
Thing’ by Raymond Carver.The narrator ex-
plains, un-dramatically, that a boy has been hit
by a car on the way to school and ends up in
a coma. It happens to be the boy’s birthday,
and the mother has ordered a cake from the
bakery. Most writers would focus on the boy,
or the mother or father, but Carver decides to
approach the event sideways. He tells us about
the baker who has never met the boy. The
baker 1s fed up because no one has collected
the cake he’s so carefully baked and iced.
He feels used, tricked, betrayed. He begins
phoning the boy’s house, leaving threatening
anonymous messages. The reader is forced to
think about the baker’s lonely and exhausting
life, and forgets the boy. The parents eventu-
ally understand who is leaving rude messages,
and in their hour of numb grief, march to the
bakery to confront this monster. When the
baker hears their story, he’s quiet, then serves
them warm rolls from the oven and some hot
coffee. This is the small good thing he can do
for them. And, like the baker, the reader has
no defences against sudden sadness, because
he’s been thinking about something else. He
forgot to brace himself against a child’s sud-
den death.

Sadness in life is terrible, of course, but
sadness in fiction is a good thing. Happiness
is good too, obviously, but harder to achieve.
Happiness 1s something we rarely know we
possess, till years later. The trick is to twist
some hope into sadness or nostalgia. And it

Cynthia Rogerson

has to be realistic hope; hope without sen-
timentality. Carver is king of unsentimental
poignancy, and I deliberately set out to be
like him. I mostly fail of course, but give him
credit whenever restraint wins over gushing.

All writers are influenced by other writers.
Back and back it goes, until one can imagine
Chaucer admitting that, ever since he read
The Bible, he’d been wanting to write some-
thing about mortality, and maybe try a similar
structure as John the Baptist. I wrote a story
a long time ago that was influenced by ‘A
Small, Good Thing’. My story, ‘A Dangerous
Place’, was rejected dozens of times. Then it
sat in a file on my computer for a decade.
Finally,in a moment of impulse I sent it to the
V.S. Pritchett Prize competition and it won. I
loved it, so wasn’t surprised it won - but I also
understood competitions are quite random,
and I was just lucky for a change.

Like most stories, it began with a germ
of truth. A boy I knew in California, when
we were both 16, died in a car accident. The
fact his family were British made it sadder. I
decided the boy would not die in my story. I
would focus on the physical manifestations of
emotion in his parents, and the fact of their
being in a foreign country. I would also de-
scribe the driver who killed him. I made it
up. I'd never known his parents, or the other
driver. My clear goal was to make the reader
as sad as possible, and I began by describing
the domestic details of a house suddenly hit by
tragedy. I over-wrote, and deleted about half.
Then I trimmed it more, and experimented
with the ending before settling for the sound
of crickets at dawn. When I imagined peo-
ple reading it, I pictured them entering my
house, and I had an overwhelming urge to
make them feel at home. That was the mood
I was in while writing it.

When I consider the short story form, I
see it a logical compromise between the sin-
cerity of a poem and the artifice of a novel.
A novel cannot dwell simply on moments; it
needs dramatic twists and turns to serve the
plot. A poem is better suited for peripheral
moments, but most lack sheer reader-time
to achieve this end satisfactorily. But a good
short story must be like a poem; every word
must count. And it must be like a novel; the
reader must lose themselves, albeit briefly, in
entirely different lives.

Perhaps the genres are not so different.
A good short story has most things a good
novel or poem has. It emotionally engages
you.You're sorry when it ends. You feel as if
you know the author.You may never re-read
it, but you’ll never forget it. It may even be-
come so familiar, you'll wonder some days if
it happened to you. You'll tell other people
to read it, in order to better understand mar-
riage, or death, or mental illness. Sometimes
you haven’t even read it. A friend summarised
a Carol Shields short story to me once, about
a wife hiding in the garden rather than con-
fronting her husband with her awareness of
his affair. This picture stayed with me, and a
few years later I wrote ‘Stepping Out’, the
title story of my collection.

I don’t feel guilty about using an idea from
Carol Shields or a style from Raymond Carver
anymore than I feel guilty for writing about
a family holiday we had in 1967. No one
ultimately owns stories, and styles can never
really be stolen. They can only be assimilated
into one’s own style. If one avoided using
everything one had experienced, everything
one’s family and friends had experienced, eve-
rything one had read or seen on television or
a movie, then one would be left with maybe
three things to write about. Maybe just two.
And the longer you live, the more any effort
to not draw from life becomes ludicrous.

I began writing novels because no one
would publish my collection of short stories.
My favourite novels are written like a series of
short stories, each chapter self-sufficient, with
its own logical rhythm. Carson MacCuller’s
The Heart is a Lonely Hunter, and Tim Pear’s In
the Place of Fallen Leaves, are two examples.

Perhaps they too wrote novels because
no one would publish their short story
collections.

If poems are like flats, furnished minimally,
novels are rambling houses, with endless sheds
in the yard. And a short story is a compact
cottage. Maybe two small attic bedrooms,
and enough cupboard space to accommo-
date mystery. Just enough clutter to prickle
my curiosity, but never so much that I feel
confused.

To my mind, the perfect size. H



Childminder

PETER GILMOUR

The pram had become a burden that day.

The month was against her: the light wasn’t right.

Quite a few times she withdrew her hands -

going downbhill, for instance, whipped them away,

fluttering them jestingly before her

as the pram got boldly under way

and she ran after it sort of, stumbling,
catching it as by accident really

just before the bend. A double bend,
actually, and then a sharp hill beyond
wobbling in the heat, fractured white lines,
between earth and sky, a further tangling.

Here the trick was to thrust the pram upwards

and step aside, letting it run back past you
and away, with you after it now

as if perhaps you had left it too late

as if, in the last analysis,

that was it perhaps, to leave it too late,
try out your gambling instincts here,

a pram, a hill, an infant sleeping.

20th Wedding Anniversary

(Stromness, Orkney)
STEPHANIE GREEN

Cumulae, sky and stone dissolve,
waver upside down in the harbour,
long accepting their different perspectives.

A cloud of wings, haloed dust-motes,
blows here and there, to coalesce,
bickering around our heads.

The humped mountains of Hoy
frown blue-black, the last of the sun
on a gable-end yells

a protest against the simmer dim.
We walk back, arm in arm, in silence,
more than half way through our lives.

20 Primrose Street, 1972

HELEN ADDY

Barely room for cigarette smoke,
my parents spent Sundays in bed.
Bicycles hung on nail-flecked walls,
three tables stacked in the kitchen,
their flat full to the gunnels

with furniture for a future house.

After a blonde first footer,

came two burglaries and dead twins,
treasures scattered across the city.

Flitting to a quiet town in Moray,

Glasgow shrank to a buttonhole,

raw edges softening as they made it through.

Poetry

for RC

FRANCES SESSFORD

Mr Muir

is terribly sure

and does not become upset on
hearing of those who have died
and gone to heaven.

He is a happy man.

Ach he said

and shook his head

upon hearing of your demise
on the bathroom floor

I thought he might have said more
but he is an untroubled soul

who lets me in

on his thoughts on sin

he knows

we are destined for something better

we should not let these
rumours of hell and burning
fetter us, have

the odd dram
the odd lie
the odd sin he says

we are all loved

by someone

Spreading the Word

Manpy HaGcerra

Yesterday a man approached me in the Dornoch Inn
interrupting my macaroni cheese and wine

saying he’d overheard a comment about poems
and was I ‘the Assynt poet’ and if so

- what was the Balinese word I'd used
for being in this moment, full of gratitude?

Rahayu, I beamed. He nodded, rahayu.
Smiling, in unison, rahayu.

every day it’s a bit

Manpy HaGcerra

honeysuckle leaves already
ferns keep on

primroses are going to
grass is raring to

badgers are just about
every day it’s a bit more

Yew
LiNDSAY MACGREGOR

A biblewood. For her

it’s Sunday every day.

She grieves for those

not yet dead, makes green

a shade of black. Taps

water from the Styx. Sucks
marrowbone, reminding
penitents there’s always
something worse than death.

Small-Leaved Lime
LINDSAY MACGREGOR

There was an awkwardness between
us when we met, unsure what to say,
where to start. Colour drained from you

to me as you turned sky to diadems
of green. I told you everything
I knew, you told me nothing in return

except the quality of light
when tightly twisted by the wind.
Our only fluency was rain.

An aon dannsa
LopaipH MACFHIONGHAIN

Gabhaidh e siorraidheachd
Tha e coltach

Gus an tig

As an doimhneachd

Am fiosrachadh bunaiteach

Coltach ri fitheach mor
A’ puinneachadh
Sgaoilidh de thuigse

O bharr a sgiathan;

Nach gabhadh aithris;
Nach gabhadh fthaicinn;

An turraban ann
Coltach ri Suphach
A’ dol mun cuairt
Post ag innseadh
Taisbeanaidh,

No duin’

Air a chuir am paisean
Ag ¢isteachd

Ri laoidhean a rinn
Hildegarde 4 Bingen,

An aon dannsa gu h-iomlan.
UTSIDE THE HOTEL, a crow cried.
The sound it made was like it had
mud stuck in its craw, like it was

half choked. Crows at home would sound the
same, of course, but you have to be listening
to notice these things and you always do that
more when you’re abroad.

On the sparkling, rain-wet roof of the
building opposite, a man danced. His arms
were raised like he was holding someone,
his head tipped to one side. Though his feet
were hidden by a low wall, Branwen could
tell from the lilt and spin of him it was a waltz
he was doing. She thought he might have a
radio up there, unless the music was only on
the inside, humming in the bones of his head,
in his stomach and heart.

She had come to Paris to see some life and
here it was. It was like Mum had said when
she told her about the envelope in the drawer
of the bedside table (three hundred pounds,
cash); once it was all over Branwen would
need some time. She would need to be taken
out of herself.

A bell started up now, but for once it
wasn't for her. She stayed where she was, head
propped on pillows, and an abandoned novel
closing by her hand. She didn’t have to do
anything.

At work it was always the buzzers.
Someone needed the toilet, or was in pain,
was breathless or nauseous. Nothing that
could wait. When Mum got ill, everyone had
assumed Branwen would know what to do,

The

Call

SHORT STORY BY SARAH WHITESIDE

*

and she’d done what she could. It turned out
that working in a hospital didn’t stop the peo-
ple you loved from getting ill; it didn’t make
you immune. Even in her dreams these days
a buzzer was always go-
ing off. She would walk
up and down lengthened
corridors, or drive im-
possible streets between
the hospital and hers and
Mum’s place. She kept
looking for the source of
the sound.

white shirt, his moving

The
seem to hear the bells;

dancer did not

his feet kept to their own

rhythms. The late sun

caught his white shirt,

his moving shape slender

and lit. He was carried by the dance, or he
was carrying it. Either way, he knew what he
was about; she could see that from here.

The dancer did not seem
to hear the bells; his feet
kept to their own rhythms.
The late sun caught his

shape slender and lit.

Unlike Branwen who, this week, did not
know. She had been listening to other voices
so long that she had forgotten how to listen to
her own. Now nobody needed her, it was like
the music had stopped.
She just could not con-
vince herself it mattered
whether she went up
the Eiffel Tower or not,
whether she sat down in
this cafe or the one next
door, whether she drank
red or white. She had in
fact today spent most of
the day in the Louvre,
Mum’s voice telling her to
Make the Most of Things.
She had wandered from
painting to painting, hop-
ing to be moved.

Now she stood and went to the window.
The crow was down there in the carpark. It
strutted about and looked into things. Puddles

FINE ART PORTRAITURE

BY MARGARET FERGUSON
www.margaretfergusonart.com
reflected the sky and it peered in, turning its
head this way and that.

I am that crow, she thought: mud, water,
feather, beak. Me in the puddle world, fancy-
dressed as death, in mourning, with my best
black frock and sickle beak. One feather on
my head is out of place, come loose like a
lick of hair that Mum would have smoothed
down, years ago, spit-and-polishing. That
white-shirted dance against the sky is just a
dream; this is reality. I am crow, rooting about
in rubbish and roadkill.

A car pulled in, and the crow lifted from
the ground, unruffled, as if it didn’t matter
whether or not it lived. Easy come, easy go.
And yet when it opened its beak it spoke of
the eternal, made it audible, called up an oboe
squawk of void from somewhere else.

Over on the roof, the dancer had stopped.
Branwen watched him pick up a cardigan
from behind the wall, dropping for it like he
was bowing. He put it on. Behind him the
sky had gone an orange-pink. The bell had
fallen silent. He stood there, too far away
for her to read his face. She told herself he
wouldn’t be able to see her, hidden in that
shadowed room.

But then he raised a hand.

She did not move.

After a moment, he did it again.

She realised she had stopped breathing.
She wanted to disappear, to go thin, or under,
to be beneath considering. But her own hand
fluttered up, stupid and white, too solid. He
nodded. They both stood there then, because
what do you do, and then he cocked his head
to the side, inviting but casual, as if it didn’t
mean a thing.

She heard then how silence sounds. Him
there, her here. She took three practice steps
on her bow legs. He took another turn of
the roof, holding his imaginary partner again.
His movements now were stilted and in the
changed light he looked too tall. She liked
him more.

She flew around the room and came to
perch on the edge of the bed. She preened
her oily feathers with her beak. Dandruff and
debris fell on the white sheets. She shimmied
and settled, stretched out each wing, and then
she spoke.

CAAAAA, she said.

Only this one sound was hers to make.
Even though it wasn’t what she meant, she
couldn’t keep quiet. Once she started, she
kept on saying it. No words, not yet, just this.
CAAAAA. She said it for what she knew. She
said it for what she’'d seen.

Several times she shut her mouth and swal-
lowed, and finally the sound stopped making
itself through her. This was what Mum would
have called a Temporary Measure. She could
not swallow it once and for all; neither could
she spit it out.

He stood there waiting, shielding his face
from the sun. Hidden in the room’s dark in-
nards, she tipped her head from side to side to
look at him with each eye. Finally she chose.
She would stay here and wait for him to go.

If she’d gone over, he would have held her
in the dance. He would have wanted to talk.
Once she started, it would all come out again
and neither of them wanted that. Her voice
would be too loud. She could feel it, stuck
there in her throat. ll



Poems by Anna Macfie

Monadhliath Spring

1.

All November,

the cold drives a frenzy into the ravens’ bones.
They soar a thousand feet above the ridge
then plummet like black flint.

1.

There is no rejoicing in May

though the lark’s voice cracks the cold
occasionally and a wheatear scratches away

the drab dusk, undaunted.

Gralloched bones litter the bleached moss
polished clean by wind and rain

jawless skulls torn

from their hinges by foxes.

Peace talks between warring parties
will be postponed. When will spring come?

iii.

I am mending the holes in my jacket

listening to the radio, afraid for the motes of down
escaping through the lining, taking wing

like dandelion seeds on the wind.

the children began to cry
after eating their lentils and rice

iv.

I can never keep up with his stroll

and luckily he stops often, examining skylines,
the spaces between hills filled by empty sky,
patrolling the borders of clouds.

He is looking for eagles,
knows their crags, looks over their eggs and young,
picks up their fallen feathers

from the ground.

A single wandering bird, crouched in the wind
or sleeping in a wooded gully on a still day,

a pair returning to an abandoned eyrie

in the hail. The air shrinks

around her; massive, vulture-like, flight feathers missing;
her silhouette draining desolation from the sky

over the slope, still brown in May’s last week.

Only cold, emptiness, the wind.

V.
I sew up the lining with careful stitches
trying to keep the warmth in.

they smelt of organochlorides
after they died

vi.

He returns, hands shaking,

fragile as the broken shell in his open palm
and I see her: sleet soaked, ravenous,
lifting from her young for the last time.

All warmth driven into the melting ice
until the pale shellac grows cold.

And I think, how I hold onto things
while he lets go, unhindered.

Kintyre Way : 21.01.13

The track has disappeared under the snow
its white ribbon under the layers
now indistinguishable

Uinniau came this way, the clouds white as doves
his footprints mingled with those
of deer and hare

I follow their patterns, skirting the frozen mire
then plunge from the Way
alarming the wrens

looking for dry ground beneath the snow,
somewhere on the slope
to lie up

I courie into the dried grass,
brittle and scentless under the snow

a non-descript place

watching for the passage of raven
from a down and wool holt

as the cold sinks into my skin,

coating the wren’s wings,
settling in my lungs as I await
a notion

in the last hour before dark,
on a breath of air, paler than cloud,
a hawk ghosts in,

slowing the moment like river current
dragging the bank,

its wingbeat soundless over the snow.

Then night flows over the Way,
catching in the heather, drifting up
willow wreck

and filling the snow hollows,
submerging references and definitions,
dousing reflection

Kintyre’s coastline shadow
of shattered bone cliffs
and vitrified molars of rock

Perhaps Uinniau was brought in,
a snipe’s cries searing the darkness
as he stumbled from the marsh,

cattle panicking at his approach,
their hooves sucking up mud around the broch.

Or did he hurry on

down to the bay, its crescent unlit
by a scallop’s fringe of windows, no light flashing
off the coast of Eire.

Woken by Silence

i.

First thrush flutes a clean whistle
three identical notes, each
echoing only itself, the river,

the wind.

1.

Sound of the river’s echo rushing against the banks.

ii.

On which trapped day of spring

did those birds

batter their hopes

against the windows of this confined space?

I peel their dried carcasses off the floor,
empty vessels of feather and bone.

1v.
Never fall asleep with a naked flame!
Do not climb on the dry stone walls

Or walk on the overhanging river banks.

V.

The sea has sucked all the light out of the sky

V1.
Live, live, live
Calls the voice of love

Vil.

Sleep.

Viil.
Morning,
a dully luminous square

behind the darkness
reflected in a sleeping bag zip.

The dog flaps her ears
like waterfowl taking flight suddenly.

Somewhere on an island far from here
geese tear at the grass.

As the light grows words fade.
IX.

A whole day of peace is possible
only a few sea miles away.

A whole day of peace.

Peace.

Woken by the silence

of a liquid fluting thrush

pooling a pure sound
between each repeated note.
Set the Controls For the Heart of
The Club Bar in Paisley

Granam Furrton

Scotland have just beaten Croatia 1-0

in Zagreb

when we least expect it,

and to add to

the amplified wash of unreality

the pub is now playing

back to back songs by Pink Floyd
beginning with

Set the Controls _for the Heart of the Sun
which I've definitely not heard

in a pub before

with Nick Mason’s moody voodoo drums
and Roger Waters’ mumbling zombie vocals,
and to enhance even more

the giddy sense of insanity

the barman offers me a choice

of lemon

or lime

to plop in my gin and tonic

which just doesn’t happen

in this town.

and Roger has quietly asked

is there anybody in there,

and we'’re huddling in here like apes feeling
uncomfortably dumb

and wondering if

we imagined it all or someone put something
psychedelic in our drinks

as Roger philosophically winds things up
with

all that is gone all that’s to come ....
which is probably

a 0-0 draw with San Marino.

Mountain Lion
GORDON MEADE

If you were to look deeply,
and I mean really deeply, into
the eyes of Mountain Lion,

it could almost melt your heart.
But, if you were just to catch a glimpse of her,
say draped across a barstool,

or wrapped around a pole, the reaction
would be far more visceral. Mountain Lion’s most

recent stage name is Puma,

and her act is out of this world.

Poetry

Feitheamh na Greéine
Ni1aLL O’GALLAGHER

Tha sinn a’ feitheamh na gréine;
cha do dh’éirich i, tha geal

an aidhre na chomhdach mhillte
agus sinn, an seo, fo cheal;

aig an am-sa dhen a’ bhliadhna
mus do bhris a’ mhadainn, dreach
na duthcha samhach is falamh,

bonn na talmhainn uil’ fo shneachd,

tha gathan-s’ cho fann s gum faillig
oirre alachadh, a buain

ach na miann ghradhaichte thathast
is 1 fada air falbh uainn,

ach tha thios gu bheil i torach
is gun toir iad oirre fas

agus le beagan deagh threubhaidh
thig a teas air luchd a graidh.

Enough

KENNETH STEVEN

Out of the scurry of the days

A place of late sunlight, and the sky
Swimming into blue unclouded;

The trees held in a bonfire of the last sun.

Enough to wait here by the wood’s edge
And let the things still hurrying to be done
Fall silent, as the first stars

Vague the orange of the far-off west.

Gamrie - this year
Derex Ramsay

There are two parts to this village -
The painted fishermen’s cottages below the cliff
And the drab upper display of the Purser man’s wealth

Down here everything seems old -

The cat along the path, all bones and grit;
Even the potatoes growing in the

Plot beneath our house are last year’s

The Animal in the Pot

MARION McCREADY

She was browning the animal in the pot,

by ‘the animal’ I mean meat.

And a young girl was screaming in the next room,
by ‘screaming’ I mean singing.

The sun was spitting crystals through a window,
through the leaves of a basil and a poinsettia

she had managed to coax back to life.

The pot sizzled with blood and scum

as she turned the dead with a spoon.

The screaming girl in the next room

was also no longer animal

but a young woman who was singing.

The basil remained as did the sun-crystals,

but the poinsettia, having lost its Christmas reds
and summer greens some time ago, was mere memory
and could only be coaxed back to life in the mind
like the animal before it became meat,

and the screaming before it became singing.

Assynt Morning

PETER MACLAREN

The night before

in the hotel across the kyle

the owner expounds from the bar

“We get trade from the Duke

that’s his place over there -

two weeks every year, his people from Belgravia,
complete refurb, money no object;

he ate here, once.”

Meanwhile

seven on a Sunday morning

under Quinaig’s implacable buttress
the exterior designer

has placed deer on the hill’s flank,
a cuckoo rippling the soft air,
while a striped furry caterpillar
arches his way

along the Drumbeg road.
ARDENING OF THE arteries and sof-
tening of the brain, the doctor just
said, closing the curtains around us

and leaving us together. Time to think, he said.
Softening. It sounds so sweet a thing. Not like
hardening. Calcification. Ossification. The
process of becoming rigidly fixed; frozen.
Maybe the doctor was confused as well: sof-
tening of the arteries and hardening of the
brain; seems to me, that captures it better.
Snow and ice.

You held my hand. Once. In the church at
Nigg. An easterly wind whipping at the tiles.
The sky: a William Blake painting. You wore
my father’ kilt, a wee bit short and high on
your knees. And I wore the dress that he, ever
the tailor, had made for me before he died.All
pleated and white. He would say, “Will that
girl never marry?’. Thought that my mov-
ing south to London had gone to my head.
Never knew it was not London but you and
your stories of whaling and your love of ice.
You who had lain in the snow at Ben Nevis
Observatory counting flakes carried on an
updraft. You who could recite snowy place
names like poems: Svalbard, Novya Zemlya,
Franz Josef Land, Spitsbergen.

Did we not start with the excitement of
new snowfall?

My mother wept the day we married,
while I, I felt like a diving tern. The minister
blessed our love. Said, we would bear children.
Said, we would have and we would hold. In
sickness and in health. Forever and ever. Until
death do us part.

He was right about some things.

The following day we walked the edges
of Nigg Bay and watched the birds wade
and the curlews cry. We followed a turnstone,
head down rushing along the frilly sea, push-
ing into a northerly breeze. Just like us. In old
boots we took the path to the North Sutor
and I said, over there beyond the Firth is
Culloden. The Battlefield that the locals say
could be smelt on the air in April "46. And
you stood up there and told me you would
take me north and take me south, show me
real snow and blue, blue ice. I remember you
nudged me and we threw snowballs, gath-
ered the wisps that kissed the ground and we
laughed.

I knew you would need time away. That
you would continue to explore and measure
and observe. I thought, foolishly, that your
trips would be like wintering apart. That on
each return you would be heady and snowy,
share stories of seals and skuas; let me in
on your world. You were free for all those
months away with a ship and a set of men
and shiny scientific instruments. And then, I
hoped, on your returns, that you would need
me and want me and fold me in your polar
arms. How wrong can a woman be? Why did
I assume your need for space would be met
by being out there under another sky? Why
did I not see that you would need separate-
ness even at home? You were not fulfilled by
the time you had away from family ties and a
podgy child; you were not fulfilled at all. Why
did I think you would need occasional physi-
cal isolation from the world? You needed it
constantly. And not just from the world but
from me. What a thing to get wrong. What a
thing to misunderstand.

We slipped apart so early. Like a seam not
quite stitched. No one knew it. Only you
and L. No signs of a fault line. No gaping ice
The Pull of Ice

BY JANE VERBURG

*

crevasse for outsiders to see and comment on.
Your death certificate will say we lived at the
same address, 17 Joppa Road. But we didn't.
You and I know that. When you were home
we took the stairs to different rooms. Different
lands. Closed our doors and puffed our own
pillows, our own nests, not each other’s. It
suited you. It near killed me.

You were a map-mak-
er, of sorts; with a sextant
to aid your navigation.
You had a compass and a
watch; knowledge of the
stars and of horizons.You
had a ship of purpose and
a crew of men. I had a
child with soft, fat wrists
who blew bubbles on my
chin.

Fields are for battles,
not homes.

Soon after Eillium
was born you were far
away. Antarctica. With an iced-in ship and
a crowd of men. Your photographs showed
your feel for snow. Your knowing of ice. Your
love of cold.Your at-homeness. Your daily log
lists precise sightings and exact observations,
detailed dissections and verifiable facts. Facts.
Nothing beats a reading from a scientific

instrument. So fathomable. At least with a
taxidermist or a botanist or an engineer you
can measure the scale of it all.

You named a land for the child you did
not meet again until he was two.You named a
bay for me. I prayed it was like Nigg — shallow
and filled with soft brown birds. You named
a whole peninsula for my Highland family.

Grand gestures. Given far
away.

You had a compass and a
watch; knowledge of the
stars and of horizons. You
had a ship of purpose and a
crew of men. I had a child
with soft, fat wrists who
blew bubbles on my chin.

The men said you
were good at sound-
ings. That you were the
man to gauge a depth.
The Ross Deep and the
Weddell Sea were there
for the taking. Two thou-
sand, six hundred and
sixty fathoms deep, you
said, as if I would gasp at
the accuracy.

Those  photographs
reached me before you did. The Scotia’s masts
and booms sliced each icy view. And the pen-
guins. The penguins and the men were the
same. Squat on the snow. Men with hands in
their pockets. The very shape of a man is a
penguin.

Of course,

you were an excellent

Scottish literature, contemporary fiction, poetry,
natural history, children’s books, biography, sheet music,
Gaelic books, CDs, maps, cards etc.

Find something different!
Tel. 01854 612245 Email books@theceilidhplace.com

The Ceilidh Place Bookshop
14 West Argyle Street, Ullapool
ornithologist. A natural at observing nature.
Nature; not man, nor woman. You said that
penguins return to the same mate after win-
tering apart. If only. That they follow the same
paths across the ice, year after year. Creatures
of habit. That they form queues along straight
paths linking the ocean to their rookeries.
The making of a pebbly nest - a ritual of el-
egance and intimacy. The giving of pebbles to
the female by the male - the very essence of
their courtship, their love.

The day you returned from the Scotia 1
wanted my fingertips to trace your forehead.
The creases that were there. I wanted the wee
man to kiss your nose. Blow bubbles on your
chin. But you pulled away. Forever more you
pulled away.

You had sent out float papers from the ship,
you said, papers that might mark the currents
and tides of the southern oceans, papers that
were measured for their latitude and longi-
tude. So why could you never calculate your
own trajectory? Why were you so indifferent
to the ice field that stretched between us for
miles and miles? You did not measure that.

And yet, why did you slip into the palm of
my hand a penguin’s pebble? Was it that you
could not find the words?

I stitched that small, flat pebble into the
hem of my petticoat. It is here with us now in
this sparse hospital corner.

You said once, long ago, sitting at the
dining room table, tugging your beard, that
memory should never be trusted. Not even
for the matter of a day. Things observed
must be immediately recorded. Notes taken.
Black and white. Systematic investigation and
documentation was what counted. I should
have seen then that rigidity of thought, that
calcification seeping in. I am nothing but
memories. Highland lore is layered within me
like sedimentary rock. Even the memories of
my mother and my mother’s mother are here.
Fossil feathers held within my strata. But you,
you never saw the value of a muddled history
of recollections and reflections, too lacking in
hard clipped edges.

As your balance weakened, as you heeled,
rolling like a ship at sea, those calcified facts
did not give stability. They did not hold you
where you wanted to be. They did not give
you the foundation every person and build-
ing needs. Rather, those facts seemed to shift
and fracture and you fell in to a slush of float
papers and fumbling fish. The nurses at this
hospital eventually tied you down to stop
you from rubbing sore imagined frostbitten
toes. They medicated you to stop you from
screaming out to watch the boom and haul
the observation nets. Softening of the brain.
Such an unscientific description to give your
death. You, who should have died at sea or
been lost on a glacial plain tracking penguins,
have your death here on this miserable ward
for the insane.

After the rituals of death are performed
and once your ashes are — as you wish them
to be — scattered over Antarctic waters, then I
shall take a boat to Australia. For much needed
sun. With two children and a pebble. H

Loosely based on William Speirs Bruce, Polar ex-
plorer (died Liberton Hospital, Edinburgh, 1921)
and Jessie Bruce neé MacKenzie his wife (died
Sydney, 1942)



Ruairidh

KaTe HENDRY

Loudoun Hill carpark
Ruairidh is screaming at me
I hold the car key

At the bathroom door
Ruairidh is screaming at me
I'm wrapped in a towel

At the bathroom sink
I am screaming at Ruairidh
Toothpaste mixed with tears

Morecambe Bay

KaTe HENDRY

April, Morecambe Bay.
Noughts and crosses in the sand.
My son wins each time.

My son, Morecambe bay.
Bring me sunshine, in your smile.
He draws boats in sand.

Gimel
DawnN Woob

A half-wild whippet licked my knee -

I'd fallen in the mountain scree.
I'd rush to call that kindness,
she, to taste the blood and salt.

Days, as a caravan of camels
bearing little tags of grace;

I'm a rich man if I thread

my needles into here, this place.

Gun Duil

LobpaibH MACFHIONGHAIN

Tha hamstair ann
‘S e scrambalain an t-ainm a th’ air

Ithidh e
Is olaidh e

Is ni e a mhun,
Is ni e a chac

Is chan eil duil aig duine sam bith ris

Tha gaol mor ac’ air scrambalain.

Poetry

Furtachd

Jurian Ronay

ann an ceallan priosain

fireannaich aonaranach agus craidhte

ri féin-bhrodadh air an oidhche

san thuachd

saoghal neo-shuimeil

a’ briseadh na mhirean

momaidean teth fallasach san dorchadas
furtachd sealach

na cneadan agus eacaoine

a’ cur a-mach

stealladh sil

sasachadh miann

a bhith coltach ri dia

a bhith oirdheirc

a choinneachadh ris an neach

a tha eolach ort

chan eil feum air faclan

an cradh a tha a’ ruigsinn cho fada air ais
a dhéanamh gréim air an t-seud

an seud

a shlanaich an cridhe dhe gach tinneas

More than one half to everything

GRAHAEME BARRASFORD YOUNG

What is visible, what is not,
are of course the same:

a bee doesn’t see a Picasso,
nor I a violet buttercup.

‘What is heard, what unheard,
are of course the same:
blackbirds don’t hear a symphony,

nor I microtones in their courting song.

What is felt, what unfelt,
are not, of course, the same:
how could I know if we

was ever more than you and me,

brief as a halo

reflected on a trumpeter’s cheek,
or what my cat feels

as I stroke his dreaming feet.

Bucket

ANGELA SKRIMSHIRE

this bucket of grief
from what well was it drawn?

memory has lost the path to it

but I remember the shape of the stones

that walled it in

an intricate ironwork of anxiety
meticulously knotted

and love that when I knelt to drink
drank me.

Half my life

MARK EDWARDS

I knew that tarry lane
as a shortcut to the only place
in this gutless town worth going

though maybe it was always just
2 sharp turns that flung you
amongst every kind of rubbish.

Cracked harling the colour
of day old porridge
8 feet of breeze block

with broken glass topping
the only thing new
- a spray paint warning.

That other me

who writes the murders

might describe precisely
Geoft’s payday kicking

300 sheets to fix those teeth
and that’s your cheapest dentist.

No wonder I'm content

to chop wood in the sun
though the shorts

were a tad optimistic.

Off to bed all blisters and bites
half past 10 on a Friday night
forget the social aspect.

Cause this town was on its knees
before you were even born,
leave school join the forces

stay put for 12 hour shifts
stacking shelves, wiping arses.

With no change in sight
but an Inver
before the name of the river

plus of course a spanking new sign.

Day by day I plan my escape
to Finechty or Sanine.
Tobar an Dualchais/Kist o Riches

TOBAR AN Duarcaais/Kist o Riches
is a landmark project to digitize,
catalogue and make available online
thousands of hours of folklore and folklife
recordings made in Scotland over the past
century. Most of these recordings come from
the Sound Archive of the School of Scottish
Studies at the University of Edinburgh which
contains a wealth of traditional songs, music,
tales, poetry, oral history and information on
a range of traditional customs and beliefs,
from weather lore to second sight, and much
more.

Already an invaluable cultural and lin-
guistic resource, Tobar an Dualchais/Kist o
Riches contains a great deal of material in
Scots, English, and Gaelic, including many
hundreds of recordings made in the Hebrides
by John Lorne Campbell of Canna (1906—
1996), starting in the 1930s. The archives
are also an important documentary source
of information on the enormous social and
economic changes that occurred in 20th cen-
tury Scotland, with ordinary people across the
country describing the last days of centuries-
old working practices and the corresponding
effects on their communities.

Although the website now contains many
thousands of such tracks, several thousand
more hours of recordings from the School
of Scottish Studies Archives and Canna
Collection are still waiting to be catalogued
and added to the site. To help achieve this goal
members of the public are invited to donate
to a new crowdfunding campaign, hosted
by Sponsume at sponsume.com/project/
tobardualchais, and running until the 15
December 2013. Donors can choose from a
range of fantastic rewards, including limited
song releases from our recent Gaelic and Scots
Artists in Residence, traditional musicians
Julie Fowlis and Chris Wright, short-courses
at the Sabhal Mor Ostaig college on Skye, and
a year’s membership of the National Trust for
Scotland.

For more information on Tobar an
Dualchais/Kist o Riches and our new fun-
draising campaign, please contact Mairead
MacDonald (Director) on 01471 888 600
/ md2.smo@uhi.ac.uk, or Chris Wright
(Crowdfunding Campaign Manager) on
07826075019 / chris.wright@ed.ac.uk. M

beyond.
Dain le Fearghas
MacFhionnlaigh

Suilean Dhaibhidh Bhuidhe

Nach air a bha an da shealladh sna 70an.

Oir tha sinn uile a’ seinn Oran Ziggi a-nis,
crochte mar gum biodh bho uéirichean-steids,
a’ smeéideadh gu baidheil ri Méidsear Tom,
fiamh-ghaire oirnn air sgath nan camarathan.

Each

An 13 tha seo.
Each stolda citin.

A’ togail mo mbhic.
Mo chridhe thruim fhin.

Gun annam ach asal.
Crann crom air mo dhruim.

A’ treabhadh sgriob comhla
tron fhanas is tron tim.

Speuclairean

Cuimhneam. Sia no seachd.
Samhradh Caneidianach.

Mise air chluinntinn an aiteigin
gu bheil comas aig iolairean
geur-amharc air a’ ghréin.

Bu iolair mi theéin. Greis.

Suids

Bidh iad a’ coimhead
a-steach dhan cheann agad

mar a ni innleadair le lochran
‘s e a’ caradh inneil-nigheadaireachd

a tha air sgur dhe bhith cur car
no a dh’thagas smal air aodach geal.

Is ann air iomrall a theéid iad
oir chan eil cail a dh’thios aca théin

ca bheil suids diomhair do-ruigsinn
cridhe ann an teinn.

Snamh

a’snamh cho domhainn

gu freumhan nam beann

an sas san fheamainn uaine
a shuain turban teann

mu cheann Ionais an thaidh
‘s e teicheadh bhon aithn’.
No Fear

HERE'S A PARK in the city where I like

I to sit. It’s as close to untamed coun-

tryside as the city can get. There’s a
shallow river, cleaner than it used to be. Trees
hang and droop over the flowing water and in
summer everything is green.

There’s a bench in the park where I sit,
along the riverbank, hidden among the bush-
es and branches. Every day I have my lunch
on that bench, unless it’s too wet or I'm too
busy.

That’s what I do.

Today, it is dry and sunny and I'm not too
busy.

Downstream, some 200 yards away, a nar-
row wooden bridge crosses the river. On the
other side, shoving each other around, are a
group of five boys. They are underneath the
bridge and too far away for me to hear. They
can’t see me because of the bushes. I'd say
they are 15 or 16 years old. I watch them for
a while then continue reading my book.

One of them shouts above the sound of
the rushing water. I look. It’s the one wearing
a black T shirt. He scrambles up the bank, and
jumps, catching hold of the underside of the
bridge. He hangs there for a moment. Then,
hand over hand, he clambers out over the
river.

One or two of the others throw small
stones but Black T Shirt carries on, unper-
turbed. He’s about a third of the way across
when he stops. He looks to be struggling to
hold on. But then he hooks his legs under
the bridge, and hangs there, upside down,
arms swinging loose.

I'm transfixed now. He’ll fall. He has to
fall.

Its about 10 feet between the dangling
boy and the river, which can’t be more than
a foot deep. Rocks poke from the water. If
he falls I imagine he’ll fracture his skull, or
maybe break an arm. But after a few seconds
he pulls up, grabs the rung, and frees himself.
Hand over hand he swings back to the group
on the riverbank and drops to the ground.

SHORT STORY BY MIKE RUSSELL

*

One-nil to Black T Shirt.

Three of his pals cheer, but the biggest
group member, the one wearing a baseball
cap, straight away scrambles off up the slope
and follows suit. Only this time he doesn’t
stop a third of the way across and hang up-
side down, and no one throws stones at him.
He keeps going, from rung to rung, pulling
up and stretching out, until he’s all the way
across. I clap my hands softly a few times,
safe on my hidden bench.This is turning into
quite a show.

I'd say Baseball Cap has covered about 70
feet, going rung to rung with not so much
grace as brute athleticism. He disappears into
the bushes and emerges on the bridge, strut-
ting back across the river to join the gang.
The others come up the bank to meet him
and they all vanish into the undergrowth.
Black T Shirt 1, Baseball Cap 1.

A few seconds later and theyre going for
the winner — along the top of the railings that
run on either side of the bridge. Black T Shirt
is on one side, Baseball Cap on the other.

I know the top of the railings are pretty flat
and three or four inches wide. The boys are
now about 20 feet above the river. From that
kind of height you’re talking snapped ankles,
cracked pelvises, crushed vertebrae.

The race starts, each boy with his hands
outstretched for balance, while the other gang
members are content to lag behind, crossing
the bridge in the traditional fashion.The rail-
top pace quickens.

There’s a wobble or two from both boys.
Theyre almost running. I'm standing now.
I’'m waiting for the inevitable to happen.

Jesus!

But it doesn’t happen. Black T Shirt wins
by a nose.

Cheers go up again. The whole group dis-
appears into the trees and doesn’t come back.

It was pointless stupidity. It was sheer reck-
lessness. It was fucking amazing.

I stand
mouthed.

there for a moment, open

Sense of place and purpose return; there 1s
nothing more to hold my attention. I notice
my book has fallen to the ground and there’s
a splash of mud across the front cover. I gather
my lunch things and set off back to work.

I rejoin the main path through the wood;
the steps up to the street are just a few min-
utes away.

Coming towards me on the path is the
same gang of boys.

My shoulders tense.

Mike Russell is deputy editor of the West
Highland Free Press newspaper. His
fiction has recently appeared in Fractured
West, Gutter and Polluto magazines. He
is a graduate of Glasgow University and is
trying to finish writing two novels, one of

which is science fiction.

There is no one else around. They could
kick the absolute shit out of me and no one
would know.

Should’ve put the book in my pocket.
Musn'’t catch their eye.

Two of them are looking at me. Baseball
Cap is in full flow. He’s a shade bigger than his
rival and is going to get his own back. He’s a
shade bigger than me.Two of the smaller ones,
I can now see, are wearing football tops.

“Aye, yer shagging the biggest bike in S4,”
says Baseball Cap. “There’s no fucken con-
quest there, know what ah mean? Two gulps
of cider and she’s anyone’s. Ask anybody.”

The rest of the gang laugh, but Black T
Shirt takes issue with his new girl being called
a bike.

“Ask who, ya lyin prick?”

As I pass the group, Baseball Cap struggles
to think of a non-incriminating answer. Black
T Shirt catches my eye.

“Alright,” he grunts.

“Aye,” I reply, as toneless and unthreaten-
ing as I can make it.

The gang walks on.Their shouts and laugh-
ter disappear along the path, lost among the
trees. I mount the steps to the street, breathing
hard, relieved that I'm no longer afraid of the
boys who hadn’t been afraid. M

Highland Literary Salon - Writing Competition 2013

THEME

The theme is simply ““Roots". This is open to your own interpretation!

There are four categories:

Prose (for adults) - short fiction of up to 2,000 words
Poetry (for adults) - up to 40 lines, excluding title

Prose (for under 18s) - short fiction of up to 2,000 words
Poetry (for under 18s) - up to 40 lines, excluding title
Everyone is welcome to enter this competition.

COST
Adults (18 years of age and above) - £3.50 per entry (or £6 for two entries)
Under 18's - £2 per entry (or £3 for two entries)

ENTRIES

Enter online at http://highlandlitsalon.com/competition2013.asp
Entries should be typed using any “plain" font (no script or fancy font styles

please) at a minimum of 12 points in size.

Entries are welcome in either English or Scots. Entries in Gaelic will only be
accepted if they are accompanied with an English translation.

CLOSING DATE

The competition closing date is 31 January 2014
Shortlisting and judging will take place over February & March 2014, and the
winners will be announced and prizes awarded at our April 2014 salon.

PRIZES

In the adult (18 years of age and above) categories, the first prize will be £100

and the second prize £50.
The Beach

SHORT STORY BY BECKS DENNY

*

HE BEACH Is pinned to the land by a

I hard weight of shadow at the base

of a crag. He bursts straight out of
it, a sharp line of movement cutting into
the bright white, head back, fists and knees
punching the air, sharp scuffs of sand spitting
out behind him. He heads for the sea but stops
just short of it and stands, shoulders hunched,
hands to hips, chin tilted to the horizon, the
mountains and the great sheet of summer
slick ocean. Beyond him, with only the tini-
est scurry of wings, a guillemot is swallowed
by the water and a red-throated diver drifts,
bill jabbing into its wing feathers, white belly
flashing, paddle foot dry and dangling.

He stands until his shoulders descend, then
with head lowered he turns and walks away
from the edge, where the water swishes so
softly. Each wave trails a blanket of bubbles.
He walks away until he is half way back to the
land, pauses then begins to stagger backwards,
dragging his right heel hard into the sand, his
arms tight angles at his sides, left knee bent
and straining. A bird feigning injury, luring a
predator from its nest. Wet sand ploughs up

She sees him squatting in
the shallows, splashing water
up over him like a gull at

a fresh water pool and she
stares at the mess of the sand
where he’s staked his claim.

dark as he moves, he slices the beach open. I
LOVEYOU RACHEL.

From so close in he can’t see clearly what
he’s doing. He doesn’t judge it quite right and
only just manages to squeeze RACHEL in
before he runs out of space. The I and LOVE
are enormous, YOU just a little smaller.
RACHEL is crushed beneath it all, pressed
hard against the waters edge and the sea al-
ready starting to lick around the base of the
letters, setting grains of sand slipping, filling in
the trough of the word.

The guillemot, released, bobs through the
surface. It pauses momentarily, then arches up
and forward and clear of the water, releasing a
silver spray of droplets as it scoots just a short
way, shakes itself furiously, then settles back
down on the surface. The diver slips under
and an oystercatcher begins to chivvy its way
along a thin foam path at the edge of the sea,
orange bill jerking as it chippers nervously
and casts shifty backward glances at the man,
who is stamping loose his clothes. He plunges,
with a shout, into the sea.

Rachel is in the shadows, wedged hard
in at the base of the crag. There is no sun
warmth here, the night hangs cold and damp
still and dewdrops, like tears, roll slowly to-
gether where the tent outer has sagged and
creased. They wet her face as her head pushes
through, eyes searching after the sound. She
sees him squatting in the shallows, splashing
water up over him like a gull at a fresh water
pool and she stares at the mess of the sand
where he’s staked his claim. She pauses just a
moment before she disappears back into the
warm fug of the tent.

On twisted mounds of sleeping bags her
daughter squirms and rolls on her back.
Rachel grabs a leg and pulls the small body
back down towards her, tries again to do the
poppers at the base of the vest but is already
exhausted by the effort it has taken to change
a nappy and wipe hardened weetabix from a
protesting mouth and hands. She tries not to
be rough. But her husband is out there, in the
light, in the water. And she is here, eyes burn-
ing from a sleepless night of breastfeeding,
sweat pooling under the folds of her breasts,
beneath the thermals she hasn’t had a chance
yet to remove. She needs to find her bra. She
needs a coffee. She needs to get out. None
of these things seem possible until he comes
back and helps her.

She wrestles her head through the slit of
the door again and sees him perched, legs
dangling over the edge of a sea smoothed
boulder, his back to her. She knows he is roll-
ing a cigarette. Her forehead wrinkles and she
presses the heel of her hand hard in under her
cheekbone, fingers fanning out to cover her
eyes as they close.When she opens them again
he is still there sitting and she watches, just a
little longer before she slips back inside and
starts to stretch out across the tangled bags
and sleeping mats to the edges of the tent,
hands rolling sand and grit as she searches.

She finds her purse and her bra. From the
pouch of the inner tent she pulls a notebook
and pen, tissues and nappies and begins to
stuff them into a baby carrier she drags in
through the back of the tent. She takes bread
and cheese and apples from the stash of plastic
bags at the front of the tent and throws them
in too.

Sensing new energy, her child has quiet-
ened, found a small book amongst the folds
of a sleeping bag and is sitting now, straight
backed, head bowed, flicking the pages over.
Rachel scrabbles and finds a soft knitted
jumper and trousers and the child allows her-
self to be dressed, head straining to be free
of the neck of the jumper and back into the
pages of the book.

She opens the back flap to the tent now
and squeezes out of a too small gap like a fox
under a fence. Reaching back in she pulls out
the carrier and props it up beside her then
stretches back in again for the child. Rachel
guides her gently through the gap and straight
into the seat of the carrier where she sits and
looks calmly around, then reaches out to
disturb a shower of drops from the tent flap.
Fascinated, she holds her hand up in front of
her face and then very carefully pushes her
tongue out to lick the dampness from her
hand.

Rachel shivers. The shadow 1s contracting,
the brightness edging closer to the tent, but
it 13 not upon them yet. Silverweed presses
wet and cold under her feet. With one foot
against the base of the carrier she delves into
the tent once more, awkwardly this time and
gropes around for socks, then balances to put
them on before thrusting each foot into its
waiting boot.

When she is straight again she stares be-
yond the tent, back down to the shore. His
back is still turned to them and so she turns
towards her child. The small face wrinkles into
a smile and a little outstretched hand reaches
up towards the side of her mother’ face.

Rachel grabs the strap at the shoulders and
hoists the pack up onto her back, her daugh-
ter giggles with the swing and then they turn
their backs to the sea and the writing on the
sand and the small figure blowing smoke and
begin to head up the slope to the side of the
crag, before dropping out of sight onto the
machair beyond.

The sea 1s almost turquoise below him.
If he stretches out his leg he can flick water
in a shimmering arc out over the sea. It is
so still the smoke from his cigarette hangs in
front of his face obscuring his view. He blows
it away with a sharp exhale. When his third
cigarette is finished, he holds it between his
thumb and first finger and throws it like a
dart to the sea. The discoloured stub rocks a
little then begins its slow, shuddering journey
back to the shore, ash crumbling into a fine
film around it.

He thinks of coffee and stands up. Crumbs
of lichen and dried seaweed cling to the seat
of his trousers. As he heads towards the tent
he does not look back at the writing on the
sand. He does not see that RACHEL has al-
ready gone. Still water stretched so thin, the
tide has turned without being noticed. M

BECKS DENNY:

Writing for me has always been about being as alive and alert in the world as | can be,
about noticing, an instinctive way to process and understand what's going on around
me and a treasured way of communicating. | have always written. Amongst family and
work my writing has been less about sustained stories and more about sketches and
small observations, pieces of prose, poems, journeys, snatches of story, often about
the tension between domestic and wild lives, human and animal, our relationship with
place and how it influences us, the undertones these things create all around us. | like
to write about places where humans are not the dominant force and how these places
heighten the relationships within them. | am starting to experiment with how it feels
to have an audience, a curiosity about how writing changes through being read. My
Poems by Roseanne Watt

Bird Skull

Now you are no more

than paper bone, empty sockets
glowering at the absence

of horizons once held in

dual perspective; wet sand

the grey matter that once
fulfilled the wish of flight.

Saat i da Blod

Lass, du’s parched dy tongue
o dy ain land, knappit

dy wirds sae dry dey sift
atween dy teeth lik sand
sprittin doon an ooer-glass.
I gied dee a langwich, wan
dat cud captir da percussion
0 waves apo its consonants,
unravel da condeeshuns

o da sowl wi a single wird;
shoormal, mareel, bonhoga;
a gift dat du’s left oot

tae mulder i da gales.

Lit me start ower:
Lass, du dosna hae da wirds
tae haad me on da page
an du’ll nivir fin me dere
until du understands:
da saat dat courses trowe
dy veins is da lifeblod
o an aulder converseeshun
wan dat ebbs and flods
joost as da tide. Dese wirds
ir my hansel tae dee.
Tak dem; gie dem

a pulse.

The World Tree

‘Da sie’s da wy da wirld kums tae wis.’
- Robert Alan Jamieson, ‘Apo Da Bloo Djoob’

To see me is to an absent world
lurking behind kelp and old fishing nets.
You will not find me there; I am

storm-born, sea-changed, torn

from the landscape I once knew.

Look; oceans tossed their tempests
through my grain, brine has made

black tentacles of my roots, where I now
snare the moon, hook the stars —

cosmic soil, in place of my lost land.

Bring to me your pretty worlds,
your lovely secret places,

make gallows of my ashen boughs
and hang your old gods there.

First Memory
for Anne Watt

I woke to feathery light,
your face smiling
down.You named

me “Good Morning”,
lifted me into the day
so I could discover
where all the doors

of our home led.

ROSEANNE WATT:

Summer, 1939

I think of you sometimes. That other
granddaughter, with your islands

old bedtime stories told in tall
Marchmont rooms, carving your dark
into distant seascapes, which will vanish

into the reeky hum of Edinburgh,

the dusty-honey summers of her Meadows,
those wee hours spent jooterin’ down

her crooked wynds, mapping

the secret patterns of your veins.

Would you ever stop to wonder

at what quirk of history made you?

How all that comes between us is the summer
of 1939, and a woman’s choice

to board a steamer at Leith Docks.

I doubt you would.

But if you were to stumble

on some relic of the isles concealed
within your city — Jawbone walk, maybe
of St Ninian’s silver — perhaps

the fabric of our separation

would wear thin, so we could sense each other
as a quiet crackling in the blood

like the white noise of the waves

you do not know.

NORTHWORDS NOW NEW VOICE

The poems featured here are from

my undergraduate dissertation; a
collection of eight poems that sought
to explore the themes and issues
surrounding Shetland's island identity,
both temporal and linquistic. Shetland
is my first landscape, so my poetry
often examines the interaction of
personal memories with those inherent
within the natural world, and therein
the creation of a personal folklore - one
that can only exist in retrospect.

The dissertation also documents
my first forays into Shetland dialect Roseanne Watt graduated from the

- and | am, in particular, indebted University of Stirling with a BA

to Shetlandic poet Robert Alan (Hons) in English and Film Studies.
Jamieson for this. As well as giving She has since returned to complete
me confidence to write in the local the university’'s MLitt programme in
vernacular, his verse informed and Creative Writing. She currently lives in
inspired many of the poems in my Edinburgh, which is very nearly as nice
dissertation. as Shetland.
Latha Bealltainn

Tha am, ‘s dite, airson gach ni,
mar a chanas iad.

Tha na Garbh-Eileacha nan seasamh,
an casan an uisgeachan Innse Gall,
far an cluinnear na tuinn, a’ sguabadh,
a’ bristeadh tro uaimhean,

far an cluinnear glaoidhean
iomadach eun mu na creagan.

Bloadhna ocho ceud leth-cheud ‘s a h-aon,
gheambhraich clobair anns na h-eileanan.
Chuir e failt’ air duine a rainigeadh.

Am Maigh, nochd balaich air cheilidh

nam bata priseil Arcaibh.

Ceathrar am madainn am beatha.

Nuair a dhuisg iad, bha gaoth air éirigh
Ach thog iad seol, ri fasgadh rubha.

Cha robh iad rim faicinn tuilleadh.

Rainig an stitir gu cladach Leodhais.
Lorgadh an Arcaibh, dhen Rubha Chorrach
a’ dol leis a’ ghaoith, dall, gu tuath.

Am, aite, airson a h-uile ni, mar a chanar,

Airson a’ cheathrair 0ig seo, latha ro thrath.

Buidheagan-an-t-Samhraidh

‘S gann gu bheil cuimhn’ againn air
buidheagan-an-t-samhraidh

san theur thada, no na seamragan,
no cneas Chu Chulainn cubhraidh
is sinn a’ dol dhachaigh

le sreang de rionnaich sleamhainn.

Cha mhor gun gairm sinn air ais
faileadh fann “Woodbine” feadh falt
fior-ghlan, a bhith ribeadh

solas, luaith ar beatha

sgeadaicht an oilsgin dealrach.

Air ais a-rithist, chan thaod sinn
a dhol nas fhaisge.
Tha claidheamh a’ gleidheadh

geataichean na h-oige.

Dain le Anna Danskin

A Bho Dhuinn

A bho dhuinn, ‘s tu a’ cnamh na cire gu siochail
am measg feur is fluraichean samhraidh,

le ainmnean — buttercup, marigold, daisy, clover,

a tha a’ bruidhinn ort le blasan air a bheil

do theanga edlach — tha thu, gidheadh,

direach thu thein. Ged a tha thu a’ comharrachadh

na mairt ‘s na laoigh, ar companaich ‘s sinn og.

A’ Dol air Ais

Sraid, ‘s e falamh, air leathad meadhan a’ bhaile.
Paipear a’ gluasad ru-ra an oiteagan gaoithe.
Cailleach a’ fagail buth-leabhraichean,

a’ tighinn gu oisean a’ chabhsair.

Fuaim a’ meudachadh. Calmanan ag itealaich.
Busaichean air chabhag. Cha ghabh a dhol tarsainn.

‘N uair sin, siothchail sios sraid na fir-lagha,
saoilidh i a bhith ga faicinn na coinneimh.

Lorgan

Casruisgte san theamainn, tha a’ chlann
a’ sireadh lorgan air cladach Stafainn,
a’ cur sios an lorgan théin.

O chionn ghoirid, bidh iad a’ coiseachd,
a’ coimhead airson dinosaur, a bha an seo,
direach an seo, aig am Pangea.

Tha a’ chiad lorg, air leac, a’ toirt ionnsaigh
air an inntinn. Mar Chrusoe a’ faicinn
lorg-coise Man Friday.

Air inntinn inbheach. Dhan thear as oige,
stad a chairdean, a chompanaich mhora,
an seo direach an-de.

A’ Caoidh Brathair

‘S tu thathast comhla rinn
bha aimsir dha-riribh ann
gach 1a den Cheitean seo.
Lan-aimsir ciobaireachd —
‘s math bha thu eolach air!

A-nis, ‘s tu air seoladh,

tha fuarachd san Ogmhios,

frasan reot’ air an uinneig,

sgothan dorch mun a’ Chuilitheann.

Gidheadh, tha an saoghal mas grinne
a chionn ‘s gun do thadhail thu.

Aig an Aodann-Chailc

A dh’aon run, furachail, darachdach, ctiramach,

tha ‘n clas beag a’ tarraing dealbh biast mhiotasach.
An do dhealbh Dia, ‘s e 0g, gu furachail, durachdach,
matha, ron, sroin uilebheist, sioraf, each-uisge,

aig toiseach eéirigh grian is gealach?

A dh’aon run, furachail, durachdach, ctiramach,

tha ‘n clas beag a’ dealbhadh biast mhiotasach.

ANNA DANSKIN:

A Bhatairnis an Eilein Sgitheanaich bho
thus. Dain leatha ann an irisean leithid
An Guth is Gairm. Ag obair air a’' chiad
chruinneachadh aice aig aois thairis air
ceithir fichead.
Madame Bovary

HEY CALLED HER Madame Bovary, but
TI didn’t know why at the time. She

was a tall woman with broad thighs,
packed into close fitting jeans, bosom ex-
ploding above the zip of a faux leather jacket.
Not young. Mutton dressed as lamb was the
phrase I'd heard strewn around by the adults.
I understood it to mean stealing your daugh-
ter’s clothes.

You could time her by the church traf-
fic. Just as the procession of sleek, gleaming
cars trundled up the hill to the church then
she would emerge. At the point when utter
silence fell and the whole island was bathed
in peace, the devout shut up in their stony
walls at worship, the unbelievers tranquil af-
ter Sunday lunch, then she would ride forth
like some Babylonian reminder of sin in the
world.

Those heels must have given her blis-
ters but still she marched out, every
Sunday, beating brusquely down the
twist of the hill into the village, every
thundering step bouncing off the val-
ley sides.

At twelve T had a pair of heels
just like that. Imitation snake skin,
pale pink with long pointy toes and
six inch steeples to keep me off the
ground. Witches shoes. I'd got them as
a birthday present from an aunt but so
far was only allowed to wear them in
my bedroom, tottering up and down
on the wonky slatted boards until my father
rattled the ceiling with a broom.

Dolled up to the nines, that was another
phrase my mother used. She said it like there
was a bitter taste in her mouth, peering down
her nose as she smoked a cigarette and lifted
her binoculars.

I couldn’t tell you what ‘the nines’ were
or where to locate them on your body but I
would twitch at my mother’s floral skirt and
she would hand the binoculars down to me.

It was Rita who had given her the name
Bovary. Rita lived several feet down the valley
from us. You could see her house from my
bedroom. For some reason her house was full
of mirrors facing the wrong way. One on eve-
ry window shelf so that looking down at the
cottage all you could see were the winking
reflections of the moor and refracted images
of the village, contorted out of shape.

I could tell it irritated my mother. She
would huff as she skimmed Rita’s house with
her glasses, return to washing the dishes with
renewed vigour and wonder out loud what
she had to be so cagey about. I think that’s
why she sent me down there with the eggs,
more as a spy than as a gesture of goodwill.

I thought she wanted to see if Rita was
really a witch with her garden of flowers, fra-
grant and colourful as the Good Witch from
the Snow Queen story. I know now it was me
who wanted to know that.

Rita’s house was full of books, winding up
to the ceiling in tenuous piles. Rita made me
sandwiches and let me thumb through them
or play with her cats that lounged in regal
heaps all over the furniture, coating every-
thing with a tongue of silver fur.

It was through me that she got friendly
with my parents, chattering at the bus stop

SHORT STORY BY LiLy GREENALL

*

as my mother hustled me down the road for
school. And it was through Rita that the name
‘Madame Bovary’ caught on.

I don’t think she meant it to. When Rita
said it, it was with a sighing, head shaking kind
of sympathy. I got an impression through this;
that she was the only one who really knew
what it meant. All the other women I heard
use it did so with a snarky kind of leer, gos-
siping at the bus stop, but as Rita was the one
who made it up I decided the other women

Dolled up to the nines, that was
another phrase my mother used.
She said it like there was a bitter
taste in her mouth, peering down
her nose as she smoked a cigarette
and lifted her binoculars.

were the ones using it wrong and that Rita
was the secret guardian of its meaning.

It was from a book Rita told me. Not the
type mum and dad would read, I said. The
only books in our house were the old Holy
and The Pilgrim’s Progress. Rita had laughed
at this and fed a biscuit to one of her cats. I
remember it licked the crumbs from its al-
mond coloured lips, rolled over in the sun and
purred.

On Sunday’s after tea I was allowed to ride
my bike. Anna was allowed to ride her bike
anytime. She’d say with a swaggering air that
her mum didn’t even notice if she didn’t come
home for tea and poked fun at us for still wait-
ing to be called like babies and not just fixing
ourselves something like grown-ups, though
she was only just thirteen herself.

Anna was Madame Bovary’s daughter.
None of us wanted to ask her if she knew
where Madame Bovary went on Sunday af-
ternoons because whenever the subject was
brought up Anna’s lips went hard and tight
and a steely, merciless glint came into her
eye. Then she would be especially vicious
at choosing our games and always pick the
ones that involved fighting and rolling people
down hills on the moor, through the scratch-
ing heather and the creepy crawlies and the
little piles of sheep dirt.

One afternoon she threw Ritchie Clark’s
bike down the hill after him and one of the
pedals took a chunk out of Ritchie’s forehead
as he was standing up, dizzy from his forward
roll.

That was my fault because I'd talked about
it. I'd dashed out from finishing my tea, the
taste of parsnips still in the back of my throat
and gravy splashes down my sweater. My
parents had been talking in the warm, meaty

kitchen smell. Everybody knows where she’s
going. While his wife’s in church.

It was a shame, Rita said. I asked if she
meant for the ‘wife’ Rita said yes but for eve-
rybody involved. For Anna, and for Madame
Bovary’s husband, a scrawny loom weaver
whose eyes were always red and whose breath
always stung with whiskey. It was a shame for
Madame Bovary herself. She had spent all the
money, spent the house, whatever that meant
I'd thought as I nibbled Jaffa cakes in Rita’s
kitchen.

Always got a new outfit, every Sunday, my
mother said, looking piqued as she shook out
her own laundry.

There was a girl at school who wouldn’t
speak to Anna. Who gave her long brooding
looks as she went to and from class and to
whom Anna responded with absolute silence
and that same thin hardening of the mouth.
This was strange for Anna. Usually she’d
pounce on people for the slightest remark,
even an innocent head tilt in her direction
and she was on them; confrontational, aggres-
sive, terrifying. Never with Nicola though. It
seemed that Nicola had some sort of silent
upper hand.

Laying in wait was the phrase my mother
used and she was very excited. She’d heard
stop
Madame Bovary and was positively gleeful

something at the bus concerning
throughout Sunday dinner. My father seemed
stern. He turned his lips down and shook his
head a great deal. Mother didn’t care though,
she kept bouncing across to the window to
peek through her binoculars.

Finally something was going to be done.
About time too.. Amazed she hadn’t done it
sooner... If it had been her husband...

But it wasn’t, my father remarked gravely.

I was dying to get outside and left half
my food untouched, something I wouldn’t
normally have got away with but today my
parents seemed distracted. Madame Bovary
streaked by, stomping at her usual pace, face
set in those hard lines that so reminded me of
Anna and by the time my knife and fork had
clattered down I had made my decision.

I chased her into the pale blue evening,
bike chain clanking as I powered up the hill
into the heart of the village. Anna flew behind
me, shouting. She wanted to know where I
was going so fast.

I caught up with Madame Bovary at the
crest of a low hill, looking down over the
moor stretching to the cliffs where a glowing
copper penny was hovering above the ocean.
The houses roundabouts were silent, the fa-
miliar Sunday peace hovering all around.

Suddenly broken by screams.

Madame Bovary staggered back on her
heels, wobbling on the gravel driveway. A
fierce looking woman with bobbed black
hair and a sallow face appeared from inside
a parked van, her expression one of ragged
fury as she bore down on her rival. She was
shouting something but the open space over-
head stretched out the words, scattered them
brokenly to the distance and all I could make
out were shrill, wailing sounds.

A man was crunching out onto the gravel
now, heavy set with arms spread wide. Anna
pulled up beside me. I could hear her hot,
panting breath as she stopped and didn’t dare
look round at her face.

The black haired woman had rounded
on her husband, shoving him back towards
the house. Madame Bovary was rising slowly,
dusting down her new clothes where she had
fallen. She didn’t respond to the woman’s
cries, didn’t hang her head. She simply stood
there with those hard lines of resignation en-
crypted on her face, by age and make up, and
heard the woman out. I felt a strange surge
of compassion towards Madame Bovary, as
though she were an actress in a play, not there
by choice but simply performing her role, the
villain to the end.

Finally the woman surged back towards
the house where her husband lingered in the
doorway. Turning on her broken heel, look-
ing straight ahead although the windows
were lined with faces, Madame Bovary began
to march silently back down the hill.

Now I glanced round at Anna. Now I saw
the horror etched into the young features, the
characteristic hardness, shiny and wet with
tears but no less hard for all that, staring wide
eyed as her mother trudged past. I felt sorry
for Anna now, a penitent voyeur, and was glad
it was only me and not Ritchie and Don and
Sarah and the whole crew that had seen it.

Anna let her bike fall with a clatter, chased
after her mum yelping, calling out questions.
In the quiet evening her voice was like the
awtful lost cry of the spring born lambs scour-
ing the fields for their mothers. M

LILY GREENALL:

| am a twenty four year old English
Literature graduate who grew up on

the Isle of Lewis and studied at the
University of Aberdeen. | am currently
studying for an MLitt in Creative Writing
at Aberdeen.
AB DUNSMUIR AND his sister Madge
were born at Drumtocher estate,
at the Hame Ferm ained bi the

fowk at Gulaig Hoose, the young laird Keith
McAllister an his family. Rab Dunsmuir sen-
1or luikit eftir aa the estate duties. On Winter
mornins, the bairns waukent tae frost feys
dauncin inbye the windaes as weel as oot, an
it wis a sair thocht tae tirr the bedclaes an rin
barfit ower the steen flags tac the heat o the
kitchie fire.

The kitchie fire wis a muckle blaik reenge,
far their mither Sally, baked their breid , the
scones bein cooked on the griddle. There wis
aywis a blaik iron kettle hung ower the fire, an
a mug o tarry tea (tinky-tea) Rab Dunsmuir
caad it, hotterin on the bile. Whyles he wid
takk ‘a Birse cup’, addin a jeelip o fuskey inno
the tea.

It wis jist eftir the secunt warld war that
the Dunsmuirs bedd on Drumtocher Estate,
an the hinnereyn o rationin didnae gee them
ae bit, fur ahin the Hame Ferm hoose lay a
braid gairden, an in simmer it wis stappit wi
tatties an neeps, kail an ingins an fruit. There
wir brummils, rasps, an strawberries...the
verra nettles made tasty nettle soup wi a puin
o mint skirpit ower it. Grumphies an chuck-
ens war fattened up on the leavins, naethin
wis iver left tae rot.

Young Rab an Madge mair or less ran wud
in the simmer months, gin their faither or
mither didna need their help. Aften, they tuik
tae the wids, tae search oot the secret nests
that layin awa hens biggit. Twice ilkie day the
byre’s fower kye war milkit, an the milk for
Gulaig Hoose wis cairtit up tae the laird in
lidded pails, ferried by young Rab haudin the
reins o the shire shelt, Auld Colonel. Winter,
tho, wis affa byordnar cauld an keepit the
bairns nearer haun the fire, their lugs an taes
dirlin

Bit ae Winter a
Drumtocher Estate, the laird’s nephew young

veesitor cam tae
Niaill. He wis as ill tricket as ony futteret, wi a
coorse streak in him, bit cud cherm bluid frae
a steen fin he’d a mind tae. Tae takk up his at-
tention, the laird alloued him tae play wi the
Dunsmuir bairns, even up at Gulaig Hoose
itsel. Their faither wid yoke the muckle shire
tae pu the sna ploo.

Winter hid cam early that year, aroon
the time that the grumphie wis killt. The
bairns watched frae a keek in the barn waa,
Niaill kecklin wi delicht as the breet skirled
an skreiched as its thrapple wis cuttit. Eftir,
Sally Dunsmuir washed aa the intimmers an
scoored them wi roch satt, wytin tae be stap-
pit wi pork sausage maet. The muckle hams
war cured in timmer tubs wi satt peter an
broon sugar, syne hung frae heuks in the reef.
Naethin wis left ower, lugs and snoot gied
inno potted maet, an the trotters byled up
inno a gran soup. Even Niaill, fa wis a pickey
craitur, suppit his bowl clean.

Noo, hyne awa at the back o the estate, in
a deep, derk pairt o the wids, Hector McInnes
bedd. Hed bin a young gamie on the es-
tate afore the first warld war, an hid listit wi
the lave. His fiers an kin aa deed roon aboot
him in the sotter o bluid an dubs that wis the
Somme. It wid hae bin better fur Hector hid
he deed wi them, fur he cam hame hauf gyte.
Ooto peety the auld auld laird gied him the
eese 0 an auld rick-ma-tick o a hut tae bide
in ooto the wye o fowk, fur like as no he’d
hae bin lockit awa in the mad-hoose if he’d
bedd amangst ithers, for fleggin them wi his
daft capers. For aa that, he wis a skeelie trap-
per o rubbits, brocks an tods. Naebody cud
set a snare or a gin trap an hide it like Hector
Mclnnes.

He wad set his snares or gin traps ootbye
a den or a sett, or a rubbit weel happit bi
girse or bracken. Eftir he teemed his traps, he
loaded the pelts aroon his roosty auld bike an
cycled them up tae Gulaig Hoose kitchie...
whyles he’'d catch a craa, an the cook wid
pit them inno craa pie fur the laird. He wis
skeely as weel at spearin eels in the burn, sae
he niver wintit for maet. He keepit bees in
hinney coloured skepps, and gaed the jars o
hinney as rent tae the McAllisters.

Niaill McAllister wis ay on the luik oot for
somethin tae tyraneese, an it wisna lang afore
he singlit oot Hector Mclnnes fur a target.
Fa'd takk the wird o an auld gyte chiel afore
the laird’s nephew? He stertit aff wi smaa co-
orsenesses. He'd wyte till McInnes wis inby
his hoose at nicht, syne creep throw the snaa,
sclimm up a thatchin timmer laidder ontae
the reef an plunk a divot o girse ower the lum.
The hoose wad fill wi rikk, drivin the puir
auld Hector oot hoastin an spolooterin inno
the sna. Niaill McInnes didna even trouble
hissel tae rin awa, jist denied aa kennin aboot
the maitter. Bit fin the auld gamie clyped tae
the laird, the loon declared it wisna his wyte.

‘Luik me in the ee an say that!” quo
Mclnnes. ‘Ah, ye sleekit vratch, bit ye winna,
will ye, for the laddie cudna face thon weird,
gyte face. McInnes’s een wir mirled an piercin,
like they cud see doon tae the verra foons o
a body.

Rab Dunsmuir an Madge tuik nae pairt in
this baitin o Mclnnes. Tho they war blythe
eneuch tae play wi the laddie in snaa baa
fechts, or sledgin, they let him ken smairt
—quick that they wadnae thole tormentin the
auld bodach. Bit fin Niaill wis his lane, an the
Dunsmuirs war helpin their faither or mither,
twis anither maitter.

Ae day he fand a tin o creosote an peintit
Hector’s cat wi it. Hector hid tae sheet the
puir breet an beery it. There wis a queer kinna
thraw till his mou as it did it tho, for a chiel
fa'd focht in the Somme his different meisurs
o fit is richt an wrang. An Hector Mclnnes
didna watch sae mony guid men dee for the
likes o Niaill McAllister tae thrive. Nae lang
eftir, the twa meet up bi chaunce, in the wid.

‘Luik me in the ee say ye didna ill use the
catl’ quo Mclnnes. ‘Ah, ye sleekit vratch, bit
ye winna, will ye, he cried, for again, the lad-
die cudna face thon weird, gyte face wi it’s
mirled an piercin een.

“Ye canna touch me, ye daftie, the nickum
lauched, skippin aroon the bodach. T'm a
McAllister. Ae wird frae me tae ma uncle, an
yer for the daftie hoose!”

“We’ll see, ma mannie, we’ll see, muttered
Hector.

Neist day, the lift luikit gurly, bit the sna
held aff lang eneuch for Rab an Madge tae
play a gemme o hide an seck wi the laird’s
nephew.

‘Mind an be back bi denner time!’ their

mither telt them. “Yer faither thinks we’re in
for blin drift afore lang. Bide nearhaun the
hoose’

The bairns war riggit oot in buits and
thick hose, jaikets an scarfs an mochles. Niaill
cam tae jyne them, bit telt the Dunsmuirs that
he wadna be gaun straicht hame as he'd an
eerin tae dae fur the laird. In fack, the vratch
hid thocht up anither ploy tae deave auld
Hector wi. He’d taen a tinder box wi him tae
crack a lowe. He wis gaun tae set fire tae auld
Hector’s hut, an smoke him oot foraye like a
swarm o bees. He'd begun tae grow feart kine
o auld Hector. There wis something aboot
the glower he gaed tae Niaill in the bygaun.

First at the dell wis Niaill, fa coontit tae
a hunner. Eftir much plowterin aboot in the
drifts he fand Rab in the henhoose an Madge
in the ootside lavvie. Neist it wis Rab’s turn.
He follaed the fitsteps ben the sna an fand
Niaill an Madge thegither in the byre. Last
ava, wis Madge’s shottie. She steekit her een
as the loons creepit awa. She’d gotten tae 50,
fin her mither cam tae the edge o the wids,
cryin them in.

The Dunsmuirs forgot aboot Niaill, forby,
it wisnae far tae Gulaig Hoose frae the wids
far they’d bin playin. They war nae suner safe
hame than the first flichters o sna cam driftin
doon frae the lift. The clouds darkened, an

wi'in an oor there cam a storm that keepit
man an beast inbye for twa days, aa bit the
heid gairdener, fa brocht news tae the Hame
Ferm that Niaill wis tint. The bairns telt him
aa that they kent, bit the laird said he’d sent
Niaill on nae eerin.

Nae search cud be stertit fur five days, sae
coorse an strang wis the storm, sae heich the
drifts, near up tae a chiel’s oxters. On the sixth
day, fin the win drappit, the lairds fowk set
oot on sledges, bit there wis nae hide nor hair
o the tint loon. Nae till a thaw in a fortnicht’s
time wis he fand, catched in an auld gin
trap on a brae atween Hector’s hoose an the
Dunsmuir’s hame, weel aff the pathie. Likely
the gin trap hid bin there sin the first Warld
‘War, for it wis a man trap, set bi the auld laird
tae catch poachers.

Niaill McAllister wis steen cauld deid, his
leg snappit clean throw like a rotten stick.
He hidna deed faist, a young strang weel fed
laddie. Frostbite hid nippit his lugs, an war,
frostbite hid nippit aff his eelids, for his twa
een war gapin up wioot them.

‘T saw this ower in France, quo auld Hector.
‘In Winter, it happened tae puckles o sodjers.
The frost nippit their ee lids, an they drappit
aff like petals. Of coorse they cudna sleep
or steek their een, sae they gaed clean gyte.
Terrible thing, tae gyang clean gyte.

The laddie wis beeriet in the McAllister
lair, nae far frae the eyn o the wids. Gin ye
gaed there o a gloamin fin the warld wis qua-
et, ye micht hae seen auld Hector McInnes
glowerin in throw the bars an spikkin an
lauchin tae hissel.

“Weel, weel ma wee birkie, we twa focht
an I won.An noo ye canna luik awa, ye sleekit
vratch, for yer een are open foraye!” l

Tor Na Breac, 01.05.12

ANNA MACFIE

Something has brushed silently between hawthorn
leaves and ground elder, leaving a russet scent,
its warmth radiating into the frozen air.

Something else follows me down to the brown burn
and is caught in its flow -

On the plantation edge,
amongst the frozen violets, I stoop and peer

under the heavy stook of branches —
in the sandstone shadow of oak and spruce
children have made a camp of sticks and moss

and in the gloom I no longer see
my own broken privacy, but theirs;
ranged in stone circles of hearth and crockery.

I turn and nothing is there.
Ken Cockburn and Alec Finlay

from The Road North

a word-map of Scotland guided by Basho's Oku-no-Hosomichi

The Road North is based on Basho’s Oku-no-hosomichi (Narrow Road to the Deep North), which describes a journey around northern Japan made by Basho and his companion Sora in

1689. Alec and Ken paired each of Basho’s 53 ‘stations’ with a place in Scotland, from Edinburgh and Glasgow to sites in Perthshire, Argyll, Galloway, Sutherland and the Hebrides. During

journeys in 2010—11, at each place they wrote and left poems, drank a tea and a whisky, and left a paper wish. A ‘journal’ of the 2010-11 tour is available as a series of blog posts at www.

theroadnorth.co.uk The long poem offers a distillation and extension of this material.

Glen Lyon

on the longest day
we slip in by Sput Ban
looking for the Lyon

along crooked Gleinn Fasach,
the deserted glen,

the glen of stones,

where once twelve castles strode

tides of nettles thrive
in Carbane’s ruined hearth,
at each corner

the rowan will flame
remembering the flight
of the arrow

slow in lithe waters
of the Lyon
we turn our strokes

upstream, towards

the stone family
washed and set
before the doorway
Tigh nam Bodach

Loch Etive

we’ve scanned the maps
read up the old stories

now Donald phones to say
our approach from the south

a cruise on Scotland’s most beautiful sea loch!
Seating for 12
Teas & Snacks

is cancelled by today’s rain

the loch bends deep
between the mountains

towards the glen’s fastness

the secret sun-bower
we’ll seek next month

and dream today

Deirdre and Naoise
exiles happy a while
in the badlands

as trees on steeps
thrive beyond
the deer’s reach

as berry-laden rowans
sheltered in the gorges
cling with sturdy roots

as birches gusts
bend and harry

mint leaves of gold

forced to depart
when the game fails
Ulster brings only sorrows

and they return as swans
a muted assembly

at Camas na Cuirte

Bay of the Court

the rain hasn’t stopped
but, ach, we're brighter
out here in the wild

Schiehallion

beyond trees

beyond bracken and heather

beyond ruined farms

beyond inlaid stone steps

beyond way-cairns

beyond false summits

beyond the ankle-wrenching boulder-field
beyond cloud

I offer the topmost cairn

a cube of white quartz
chosen on the lower slopes
and the angel’s share

of the Tullibardine

a midsummer toast
Schiehallion! Schichallion! Schiehallion!

look out on implausible
rows and rows

of flown-in peaks

the sheen of Lochs
Tummel and Rannoch
and descending

after my shadow

I see everything

in a new light

bog cotton

the waxing moon
dribbles of white
through the rock
height in my ears

at the foot

the gloaming trembles
with rowan-blossom

Berneray

Berneray —
aye, Berneray.
Berneray! after Basho

As we cross the causeway from Ulst
to the hostel at Baile

the spirit of the place
recalls the old sisters
Annie and Jessie

crofters and wardens

How many folk were offered
their scones, pancake spreads
and strawberry jam

with the lilting refrain

very good
very good

windbent in faded blue macs
herding the sheep

with their handbags
shearing them by hand

Annie’s place isn’t right
for us to come in

but she’ll sit a while
with us at the door

her hands are shaky
but she’s still the wit
to gently tease

Eck, are you not married yet?

every time I visit

I get something new,

this time it’s the memory
of those who’ve died

Jessie gone
& Angus

& Rover

& Kirsty too
So You Want To Be A Writer?

By Chris Powici

HERE'S NO DOUBT about it, the path of

I the writer can be a hard one to walk.
The rewards may lay a long way off

and be rather smaller, when it comes to mon-
ey, than is sometimes supposed. But it’s still
a path that people want to take. Stories and
poems are a kind of cultural DNA, part and
parcel of who we are. Making a living, or a life,
from that basic impulse to explore the world
through language is something that growing
numbers of people aspire to. Why else would

the phrase ‘aspiring writer’ have achieved the
status of common currency?

But how do you move from being an aspir-
ing writer to becoming the real thing? How do
you learn to shape the plot of a novel or blend
image and phrase in a line of poetry? And for
those people who simply know that they want
to make a life in writing

or make writing
part of their life — it isn’t just the techni-
cal and artistic challenges that need thinking
about. There are all kinds of other questions

looming over the writerly path. Who do you
go to for advice and even inspiration? How
do you find an agent or publisher, and how
are you are going to pay the rent and put food
on the table while you wait for somebody to
recognise your talent with hard cash?

Luckily the outlook is rosier than the old cli-
ché of the starving writer shivering in a lonely
garret, lit (and heated) by a trembling candle
flame, may suggest. One of the many good
things about Scotland is that it’s a country that

takes its literary talent seriously (if not too sol-
emnly), and for the aspiring poet and novelist
(and playwright and screen writer), there are
people and organisations dedicated to helping
you find your way. That doesn’t mean the path
is an easy one, but it does mean that that all
that hard work, and hard dreaming, can find
its reward. The following list of public bod-
ies, courses and writers groups is by no means
exhaustive but it is, I hope, a practical guide to
the range of help that’s on offer.

University Courses

Creative writing forms a part of many undergraduate English and Scots literature degrees,
but most specialist degrees in Creative Writing involve postgraduate study. Fees for full time
study range from approximately /3,500 to £5,500 pa (most courses last for a year), though it
is usually possible to study part time at a reduced rate.

University of Aberdeen
www.abdn.ac.uk

Contact: Dr David Wheatley
d.wheatley@abdn.ac.uk

University of Dundee: www.dundee.ac.uk
Contact: Professor Kirsty Gunn
CASS-creativewriting@dundee.ac.uk

University of Edinburgh
www.ed.ac.uk/home

Contact: Dr Robert Alan Jamieson
rjamieso@staftmail.ed.ac.uk

Edinburgh Napier University
www.napier.ac.uk

University of Glasgow
www.gla.ac.uk

Contact: Elizabeth Reeder
Elizabeth.R eeder@glasgow.ac.uk

University of St Andrews:
www.st-andrews.ac.uk
Email: english@st-andrews.ac.uk

University of Stirling
www.stir.ac.uk

Contact: Professor Kathleen Jamie
k.m jamie@stir.ac.uk

The University of the Highlands & Islands

www.uhi.ac.uk

It’s also well worth contacting The University of the Highlands & Islands to find out about
creative writing, in English or Gaelic.

Tel: 0845 272 3600

The Open University

www.open.ac.uk

The Open University offers distance learning undergraduate courses in creative writing.
The contact phone number in Scotland 1s 0131 226 385.

High Life Highland

highlifehighland.com/adult-learning

A good starting point to find about local courses provided by High Life Highland is their
website.

highlifehighland.com/adult-learning
The Scottish Book Trust

www.scottishbooktrust.com

The website of the Scottish Book Trust is a great place for all kinds of news and information
about writers and writing, but of particular interest to new writers of any age are the New
‘Writers Awards —

Auwardees receive a £2,000 cash award, allowing them to_focus on their work, as well as a tailored package
which can include mentoring from writers and industry professionals; training in PR; performance and
presentation training; and the opportunity to showcase work to publishers and agents. The awards also
include a week-long retreat at Cove Park. The retreat provides time, space and the freedom to create new
work in idyllic surroundings.

The Scottish Book Trust also has a section of its website dedicated to young, school-age
writers, full of useful information and advice.

The Scottish Book Trust also operates a Mentoring Scheme which supports emergent and
more established practitioners by pairing them with a writer or industry professional — such
as an agent, editor or producer — for 9 months of mentoring.

The current round of applications for New Writers Awards and the Mentoring Scheme is
now closed but it is well worth checking with the Scottish Book Trust next year about these
schemes.

The easiest way to keep up to date with the work of the Scottish Book Trust and opportu-
nities for writers is to sign up to its newsletter:
www.scottishbooktrust.com/newsletter-sign-up

Emergents
emergents.co.uk

Contact: Peter Urpeth
peterurpeth@emergents.co.uk

Emergents is a community interest company that aims to support the development of creative

careers, enterprise and the economy in the Highlands and Islands of Scotland and beyond.

They provide a wide range of programmes and projects for writers, including:

*  Our highly acclaimed, professional critical assessment service “Work In Progress’;

* Individual support through tailored, short and intensive mentoring partnerships;

e 1-2-1 meetings with writers to discuss support and training needs and to provide e
tailored development services;

* Information and advice on opportunities for writers;

*  Genre showcasing projects with leading literary agents;

*  Networking events and promotions,

*  Where appropriate we can also offer agent and editor services to writers.

Writers Groups

These are many and varied. Some last but a little while, others thrive and flourish. They can
be a great source of support and encouragement, as well as a forum for testing your work. I've
tried to make this list of writers’ groups in the Highlands and Islands — or within easy-ish
reach - as up-to-date as I can, but do bear in mind that some groups may become dormant
(or deceased!) and that contact details can change.
Argyll Writer's Ink

Contact: Elizabeth Clark
Eac.bookworm@yahoo.com

Meeting info: Last Wednesday of each
month.

Venue: Oban Library, 77 Albany Street, Oban

Kintyre Writers' Circle*

Contact: Jose Maria Lopez, Library
Supervisor
campbeltownlibrary@argyll-bute.gov.uk
01586 555435

Meeting info: 1st Wednesday and 3rd
Saturday of the month

Venue: Campbeltown Library, Kinloch
Road, Campbeltown

Black Isle Writers' Group

Contact: Freda Bassindale freda.
bassindale@btinternet.com 01381 620663
Meeting info: Every second and fourth
Wednesday of the month starting 26th
September 2012 until 24th April 2013.
2-4pm

Caithness Writers

Contact: Catherine Byrne / Margaret
MacKay Catherinbyrne@aol.com
margaret.mackay@btinternet.com

Meeting info: Fortnightly on Mondays from
8pm-10pm

Venue: Breadalbane House, Breadalbane
Terrace, Wick

Cromarty Writers' Group

Contact: Jeremy Price

01381 600709 jeremy@cluneshouse.co.uk
Meeting info: Ad hoc — whenever the fancy
takes!

Highland Literary Salon
www.highlandlitsalon.com

Contact: Caroline Deacon
caroline@highlandlitsalon.com

Meeting info: Mostly the third Tuesday of
every month (excluding August, during
which there is a break for the summer) at
7.30pm

Venue: Glen Mhor Hotel, 12 Ness Bank,
Inverness IV2 4SG

Inverness Playwriting Group
www.spanglefish.com/
invernessplaywritinggroup/
www.facebook.com/
groups/239056849510849/

Contact: Phil Baarda
philbaarda@hotmail.com

Meeting info: Most Wednesday evenings,
7-9pm

Venue: Eden Court Theatre, Inverness

Lochaber Writers

Contact: Ilona Munro
Hona@stage8.fsnet.co.uk

07909 553 585

Meeting info: Once per month on Tuesdays,
6.45pm and at

various times online (Facebook)

Venue: Kinlochleven Library, Riverside
Road, Kinlochleven

Warnings
HELEN ADDY

graveyard teeth.

Ruinous nuggets gleaming in the sun,
gold and silver cigarette packets

litter the path to the park.

Like Victorian mourning paper,

their warnings have black borders,
photographs of cancerous lungs
emerging from red backgrounds,
diseased mouths offering

Once blown into hedges,

the packets lie undecayed,
their lungs turning verdant,
mouths blossoming once more.

North-west Highland Writers

Contact: Irene Brandt (Chair)

01854 612955

branchis@dsl.pipex.com

Meeting info: Second Saturday of the month
11am-1.30pm

Venue:Varies between the Ceilidh Place,
Ullapool; Assynt Centre,

Lochinver;Village Hall, Scourie and the
Village Hall, Durness

Pol-Uk Creative Writers

Contact: Catherine MacNeil
catherine@merkinch.com

Meeting info: Every Monday 7-9.00pm
Venue: The Bike Shed, 4 Grant Street,
Inverness

Sunart Writers' Group

Contact: Sylvia Hehir or Ruth Ellis

01967 402114 or 01967 402194

Meeting info: Third Thursday in the month,
7-8:30pm. Check for any variations.

Venue: Upstairs at Ardnamurchan Library,
Strontian

Sutherland Writers' Group (SWG)
www.sutherlandwriters.co.uk

Contact: Simon George

01862 810163
nicola@nicolageorge.wanadoo.co.uk
Meeting info: Alternate Tuesdays during
term-time, 19:30-22:00.

Meetings recommence Tuesday 14th August
2012.

Venue: Golspie Primary School, Back Road,
Golspie

The Pen and | at Nairn

Contact: Eve Evans

01667 459632
eveevans11(@btinternet.com

Meeting info: Tuesdays 10am-12 noon
during school term times

Venue: St Columba’s Church Hall, Queen
Street, Nairn

Elgin Writers

Contact: Angela or Nick Walker 01343
547919 or Elginwriters1@yahoo.co.uk
Website: www.elgin-writers.moonfruit.com
Meeting info: Alternate Wednesdays from
September to May.

Venue: Elgin Library, Cooper Park, Elgin

forWORDS - The Forres Writing Group
Contact: Brian McDonald 01309 674489 /
07805 733947 bmcd@keme.co.uk

Meeting info: Weekly. Tuesday evenings,
7-9pm

Venue: Royal British Legion Boardroom,
Sanquhar Road, Forres

Bute Writers' Group

Contact: Jenny Campbell 01700 502334
jenny@westfaliabute. wanadoo.co.uk
Meeting info: First and second Wednesdays
of each month at 7.30pm

Venue: Orissor House, 12 Craigmore Road,
Isle of Bute PA20 9DP

Lerwick Writers' Group

Contact: Donald Anderson
donald.andersonl@shetlandarts.org
Meeting info: Meet 7pm on the first Tuesday
of every month

Venue: Bowlers Bar, Clickimin Centre,
Lerwick, Shetland
Ross of Mull Poets

Contact: Jan Sutch Pickard

01681 700316
jansutchpickard@gmail.com

Meeting info: Monthly, 7.30pm

Venue: Tigh na Rois, Ross of Mull
Historical Centre, Bunessan, Isle

of Mull. Also occasional ceilidhs, various
venues.

The Skye Reading Room
www.theskyereadingroom.wordpress.com
Contact: Richard Neath

01470 582448
Richard.neath@hotmail.co.uk
skyereadingroom@yahoo.co.uk

Meeting info: Monthly, no set date. 7pm
Venue: Skeabost Hotel, Skeabost Bridge,
Isle of Skye.

Stromness Writing Group*
www.orkneylibrary.org.uk/html/reading_
group.htm

Contact: Stromness Library

01856 850907

Meeting info: Every second Tuesday, 6.30-
8.30pm

Venue: Exhibtion Room, Stromness Library

Taigh Chearsabhagh Writing Workshop
taigh-chearsabhagh.org/arts/

Contact: Pauline Prior-Pitt 01876 560360
pauline@pauline-prior-pitt.com

Meeting info: Throughout the year on the
first Saturday of the

month from 10.30am—12.30pm but contact
Pauline in case any

dates have been changed.

Venue: A room in Taigh Chearsabhagh,
Lochmaddy, Isle of North Uist

Stirling Writers Group

Contact: Robert Ritchie

01786 464541

Meeting Info: Normally Tuesdays 7.30-
10pm, weekly

Venue: Tolbooth Arts Centre, Broad Street,
Stirling

Soutar Writers (Perth)
www.soutarwriters.co.uk

Meeting Info: Soutar writers meet twice
monthly throughout the year (membership
by invitation)

Venue: A K Bell library, Perth

Nethergate Writers (Dundee)
nethergatewriters.webplus.net

Meeting Info: Regularly during term under
the auspices of the University of Dundee’s
Continuing Education Department

Lemon Tree Writers (Aberdeen)*
www.lemontreewriters.co.uk

Contact: info@lemontreewriters.co.uk
Meeting Info: Meetings at 11am on alternate
Saturdays

Venue: check website for details

*For more information about writers groups

in the north east, go the North East Writers
Website: www.northeastwriters.co.uk/
REVIEWS

Call of the Undertow

by Linda Cracknell
Published by Freight Books
REVIEW BY STEPHEN KEELER

There is probably a sense in which all nov-
els are about damaged lives, not all of them
seeking redemption. Why else would we read
them? Why else, if not for illumination and
consolation, for confirmation and a chance to
play safely for a while with hubris? For a few
hours, to kick around a bundle of emotional
responses and triggers on a small patch of
grass on the other side of the fence marked
‘in real life’?

Of course there’s the story, the sheer narra-
tive line of the novel, as if what-happens-next
can ever be separated entirely from character
and motive, from the poetry, the mystery and
the mythology.

If this is the appetite we seek to satisfy in
reading then reading Call of the Undertow, rich
as it is in concentrated nourishment, is the
equivalent of unpacking the family car from
the monthly hypermarket shopping expedi-
tion. So clunky a metaphor for so lyrical a
novel, I know.

Maggie Thame, a freelance cartographer
from Oxford (as her name, not coincidentally
I’'m sure, pronounced ‘tame’ suggests) removes
herself to an isolated settlement, barely a vil-
lage, on the far north-eastern tip of Scotland
from where she intends to focus on her work.
It is clear from the outset, when a Pinteresque
snowman appears anonymously in her gar-
den overnight, that all is not entirely what
it seems. Maggie’s reaction, ‘an impulse to
punch its head off’, suggests that the serenity
she is seeking may still be some way off, and
hints at something fractured and unhealed in
her past.

Within a few pages, then, of this beauti-
fully written and closely observed novel we
are set up for the Novel of Redemption in a
spare and purified landscape of wind-polished
stone and marram-fringed coast, among the
dunes and the fissures in the symbolically un-
yielding cliff-faces, with a soundtrack of surf
and the menacing screams of gulls overhead.
Perhaps Maggie will meet A Good Man (or
‘Woman for that matter) whose undemanding
sensitivity will draw her out into the heal-
ing light? Maybe she’ll solve a local mystery
which has poisoned village life for centuries,
and become a star dowager incomer? She
might bring her outsider energies to front an
environmental campaign through which her
own redemption is realised?

Linda Cracknell has a far more seductive,
far more powerful story to tell. She deftly
gives the clichés the slip, and she tells it with
such lyrical ease and in such sharply-drawn
scenes that I found myself re-reading some
passages for their descriptive beauty alone.

Maggie is drawn into an unlikely friendship
with a nine-year-old boy, Trothan Gilbertson.
He is ‘elf, fish and circus performer’, ethereal
and removed, fascinated by Maggie’s map-
making and obsessed by the map he begins
to create himself and which ultimately leads
to the novels dramatic and melancholy
denouement.

This is a novel about ‘people who feel
pulled between two worlds’, people like the
selkie,‘who're not sure where they fit in’. Both
‘mysterious, deeply touching and makes enchantment feel very close to

daily life’ sara MAITLAND

LINDA CRACKNELL
4

Call of the "
Undertow

Trothan and, it seems, Maggie find the place
where they might fit in if only ultimately by
recognising the places where they don’t.

An astonishingly beautiful novel with pas-
sages of exquisite nature writing, light-touch
description and a well-paced narrative which
moves around the human psyche like a rest-
less wind. M

The Interpretations

by David Shaw Mackenzie
Sandstone Press

REVIEW BY ALISON NAPIER

No no no I thought, not another tartan sub-
‘Welsh thugfest. And phew. This isn’t. Instead,
The Interpretations 1s a dense and intelligent
new novel from David Shaw Mackenzie. It
begins with Tom Kingsmill, a worker in a fish
factory, finding himself on the receiving end
of a short burst of blood-splattering violence,
a single shocking act that triggers the events
in the remainder of the novel.

When Tom later disappears, it is assumed
that he leapt to his death from the controver-

sial Drundyre Bridge although to his friends
he had no reason to.

The bridge is a theme — and a metaphor -
throughout the book. We bridge-build when
we want to make something better, to make
peace, to further understanding. Bridges are
dramatic and dangerous and often controver-
sial, yet they reach out to people and places
that were previously separate, and they do not
ask permission. They force contact and hasten
connections. Myths and legends are fabricated
around them, and young Tom’s disappearance
and presumed death joins the litany of mys-
teries. Death haunts this unpopular bridge. It
has been the scene of many tragedies, some
accidental, one possibly murderous and too
many suicidal.

The unhappy Reverend McFarren has
strong opinions on the bridge and the lives it
has taken. His opposition to its construction,
which included the desecration of an island
grave in order to position one of the central
supports, was vocal and obsessive and ulti-
mately fruitless. The bridge was built, and the
minister sits and stares at the fading cuttings
of his angry letters to the newspapers.
But two people are not convinced by the
explanations offered by the police for Tom’s
disappearance. His flatmate Mike continues
to hold out hope even after seemingly incon-
trovertible evidence emerges and a funeral
is held, while the gloriously cynical booz-
ing reporter on the local Herald, needing a
change from his fictional Horoscopes column
and football reporting decides to embark on
some serious investigative journalism for the
first time in his life.

There are many set pieces in this novel
that could stand alone as short stories. The
drunken leaving do at the Herald for a retiring
colleague is beautiful. Awkward, embarrassed
and poignant. The minister preparing himself
prior to climbing to the pulpit for a funeral,
but coming a cropper and being revived in
the vestry with the recitation of the books of
the Old Testament is pure delight.

Women are peripheral throughout, not be-
cause of macho posturing, but because this is
a book about men and their trials. It is a tight
exploration of the causes and effects of what
we would now politely call ‘bullying in the
workplace’, a phenomenon here that should
more accurately be labelled intense male vio-
lence. In 1982 there were few enforceable
policies or complaints procedures to evoke.

Many of the familiar Scottish boxes are
ticked here. The Clearances, General Wade,
incomers, cheviots, pints with a double
whisky chaser, men fighting. But the pleas-
ure of this novel is that the author weaves his
narrative so skilfully around his themes and
subplots that what was already a thoroughly
good story becomes an excellent and high
quality piece of writing that gives literary fic-
tion a very good name indeed. M

The Home Corner

by Ruth Thomas

Published by Faber and Faber
REVIEW BY ALISON NAPIER

Classroom assistants are strangely underrepre-
sented in fiction. Where campus novels win
glittering prizes and Jean Brodies sweep into
classrooms delivering caustic mots justes, the
classroom assistant remains in the background
tidying up the plasticine and spilled glitter
and jabbing twenty-five miniature boxes of
Costcutter juice with a pointy straw. I know
this. I once was a classroom assistant.

Luise is the classroom assistant in Ruth
Thomas’s latest novel. She is nineteen and
her life has fossilised in horror following a
drunken encounter with a hopeless male.
She 1s stuck and without direction. She has
returned to her childhood, living at home,
sleeping in the same single bed under the same
duvet reading back copies of Cosmopolitan
for the umpteenth time, hoping for a better
solution to Anna Raeburn’s problem page di-
lemmas but never getting it, while her mum
makes her packed lunches and bakes for the
school jamboree and fails to reach her daugh-
ter again and again.

And initially it is the pace that becomes
the difficulty with this novel. It feels con-
strained and stunted. The plot moves at the
speed of continents, the apathy and silences
are stultifying, and Luise thinks and acts like
a stunned teenager on temazepam. The stage
is too small, the reader is left awkward and
gawpy and gawky in a P1 classroom like
Gulliver in Lilliput. Shadowy colleagues and
dubious friends lack vibrancy or vim or vig-
our and I wanted to jump out from behind a
papier mache model of a palm tree and shout
‘BOOr

However, what Thomas has done is clever
because that is precisely the point. Luise
is frozen in a post-rape trauma and this is
quietly offered in beautiful and understated
prose. She has told no one of the repercus-
sions and 1s a dead woman walking. We walk
with her, futureless and stultified, adopting
her slow-motion pace, as she observes herself
dissembling and going through the motions
from an unsafe distance.

The risk of this strategy, from a reader’s
point of view is that we too begin to drown
in passivity and defeat. The urge to shout
‘Boo!” remains overwhelming but moments
before we lose all patience and stomp off
to the pub for strong beer, Thomas rescues
us — and Luise — with compassion and subtle
plotting.

I would have liked tighter editing (‘quite’
and’ just’ appear In excessive quantities
and unlovely adverbs abound mercilessly).
Initially I feared being underwhelmed but the
hope and resilience that peep out in the final
stages of The Home Corner make this a novel
to return to again and again. Unlike, it must
be noted, a career as a classroom assistant. [l

Blossom

by Lesley Riddoch

Published by Luath Press
REeviEw BY Paur F COCKBURN

‘Scots are currently being asked to define
through the
prism of independence alone, writes Lesley

Scottishness constitutional
Riddoch, early on in her new book. ‘But per-
haps that isn’t a wide, searching or engaging
enough perspective.

Riddoch admits from the start that Blossom:
What Scotland Needs Io Flourish ‘could be dis-
missed as a rant. It is certainly a polemic.Yet
she believes there is a ‘way out’ for Scotland:
‘a way out for this country to truly blossom.
But it needs us to question what we currently
regard as normal and inevitable. And that, by
definition, is very hard’

Her inspiration comes from ‘the excep-
tional ‘ordinary’ Scots’ that she’s met during
her 30 year career ‘as a journalist, broadcaster,
feminist and supporter of community ac-
tion’. The book is ‘an account of Scotland at
the grassroots throught the stories of people
I've had the good fortune to know—the most
stubborn, talented and resilient people on the
planet” And they’ve ‘had to be’ The people
she introduces were—in a few cases, still are—
doing their own thing, ignoring the traditions
and policies of institutional Scotland.

Although clearly in the “Yes” camp for
the forthcoming independence referendum,
the target for Riddoch’s frustrations isn’t
the British state per se, but the institution-
alised top-down governance that it has for
so long made its own. This has been largely
imported wholesale into Scotland’s so-called
‘local’ government and the devolved Scottish
Parliament.

It is this ‘top-down’ approach, Riddoch
argues, that has effectively disempowered

and paralysed so many Scots, at best lead-
ing to ‘sticker-plaster’ policies rather than
long-term solutions needed to sort out the
country’s many and damaging inequalities.
The same approach that has ensured some of
her examples—the Drumchapel Men’s Health
Group, or Mary Hepburn’s work with drug-
using mothers—lost public funding, with often
tragic personal consequences. The same ap-
proach that’s ensured success stories, such as
the housing co-operative that turned around
the local community in West Whitlawburn,
Glasgow, are unheralded at least in Scotland.
‘Aye Right. We are the only nation who
could turn a double positive into a negative,
she points out at one point. But then, Scots
have been ‘badly served by a political debate
which is often sloganeering, simplistic and
scaremongering and by a media which has
become a collective echo chamber for suspi-
cion, pessimism and despair’.

Somewhat repetitive gardening metaphors
notwithstanding, Riddoch’s book is a fervent
call for something better and more positive.
Some of her solutions will be risible to the
‘No’ camp, not least land reform, but her
wider suggestion is perhaps more pallatable;
nothing more than a call for the many peoples
of 21st century Scotland to value themselves
and what they have more. Whether that could
lead to some Scottish equivalent of the more
egalitarian and community-focused Nordic
nations is open to debate. But if we don't at
least try, she fears we may well be destined to
remain ‘a grudging and grumbling part of the
UK forever.

The Collected Poems of Alastair
Mackie

Published by Two Ravens

REVIEW BY IAN STEPHEN

This is a book both brave and braw. While
most publishers are cutting back everything
but crime, cookery and psycho-geography,
Two Ravens Press have produced a full, well
edited and well-made volume of the collected
poems of a dead man. I spoke to the Lewis
based publisher who described a very tradi-
tional labour of love. Alasdair Mackie (1954
to 1994) was introduced to the work, in Scots,
of Hugh MacDiarmid by George Mackay
Brown when he lived in Orkney, working as
an English teacher. Mackie went on to make
poems in his own craggy Aberdonian breed of
Scots and to translate from several European
languages into Scots.

The editor, Christopher Rush was taught
by Mackie and another ex pupil Andrew
Grieg contributes a memoire. Rush clearly
felt the weight of this task as well as a strong
sense of purpose. He groups the poems into
work in Scots, work in English, a section of
longer poems and one of translations. He also
summarises the critical reactions to Mackie’s
poetry, from a dismissive review from Robert
Crawford to the belief in the work’s worth
from George Bruce, Alexander Scott and
Robert Garioch.The publisher Duncan Glen
(Akros) also believed in Mackie’s poetry and
he contributed an obituary, still available in
The Independent on line. The editor’s own
comments are incisive and the biographical
sketch is a moving portrait of a dedicated
makar who struggled with depression for

many years. The glossary and index are clear
and helpful as are the dates of texts and
revisions.

There have been some detailed apprais-
als and I recommend ] Derrick McClure’s
close reading of the poems in Scots. (Www.
arts.gla.ac.uk/ScotLit/ASLS/SWE/TBI/
TBIIssue13/McClure.pdf)

As a student in Aberdeen, in the late 1970s,
I was aware that Mackie had a reputation be-
yond that you'd expect from the limited range
of available texts, not all of them anything like
so well produced as this collection. I valued
the chance to return to the few poems I had
read and to discover the full scope of this
troubled writer.

Asyou’d expect,the influence of Sangschaw
shows through the poems with the earliest
dates. There is a close observation followed by
a huge scale reflection that sometimes seems
to be struggling for bigness. But very soon I
think the makar who loves his medium uses
it to convey what is there, perceived by alert
senses: ... for memory crines doun tae the end
o a park,/a squatter o hens, a bleachin-green,
ae tree,/an auld man dellin intae the dark.”

The lives in tenements by the sea are
caught by observed details. Haar is prominent
and if space permitted, I'd quote in full the
poem of that title. Here is one glimpse: ‘A
motor-boat’s a saw/shearin the lyft./The gash
steeks up itsel”

Wit 1s another main element whether the
poem is long or short. Odysseus, the storytell-
er, trickster and adventurer casts his shadow
into the daily life of the modern man who
keeps ‘my lee-lane watches in a sitting room..
(from ‘Back-Room Odyssey’) The makar’s
skill and playfulness with the material ,which
is nothing but language, serves the vision. It
remains robust writing even though clearly
worked and worked.

If you're like me and have decided to keep
less books on your shelves, give space to this
one. Or encourage your library to stock it. It’s
not so expensive when you see it as several
books in one. I'm returning to the shorter
poems which combine shrewd perceptions
and vital language but I see the longer ones
and the translations as part of a forthcoming
winter journey. ll

ALEXANDER WILSON: The Scot who
founded American Ornithology.

By Edward H. Burtt, Jr. & William E. Davis,
Jr.

Published by Belknap Press

REVIEW BY JOHN A LOVE

Even if they have never seen the birds, Scottish
ornithologists will be familiar with the names
Wilson’s storm petrel and Wilson’s phalarope
(both species are on the British list), less so
perhaps Wilson’s plover and Wilson’s snipe.
No other American ornithologist has quite
as many birds named after them. But few are
likely to know who Wilson was, or indeed
that he was Scottish, born in Paisley in 1766.
He was the son of a weaver but a child of the
Scottish Enlightenment. Always interested in
the outdoors, Alexander Wilson first began to
make a name for himself — locally at least -
as a poet. Inspired by Robert Burns, Robert
Tannahill and others, he began writing in the
Scots dialect and was not afraid to highlight in

Northwords Now Issue 25, Autumn 2013

published verse the grim exploitation of the
weavers by the mill owners. Committed to
civil rights, his was the first protest literature
of the Industrial Revolution and even earned
him several short prison sentences.

Disillusioned by his prospects as a poet
Wilson emigrated to America in 1794, aged
28. He found employment as a teacher but
was encouraged in his love of wildlife and
wilderness by one of America’s foremost
naturalists William Bartram. Wilson began
painting birds, and soon resolved to illustrate
and describe the entire avifauna of his adopted
country. At the time America comprised only
18 states and Wilson travelled extensively in
his studies. On one occasion, boating down
the Ohio river, he contemplated the huge
flocks of Passenger Pigeons. ‘A column eight
or ten miles in length would appear from
Kentucky, high in the air .. ?Wilson recalled.
He would later shoot some in the company
of a fellow ornithologist and artist John James
Audubon. Later still he bagged three Ivory-
billed Woodpeckers. One was only wounded
so he took it back to his lodgings where he
tethered it to sketch it in real life. With its huge
chisel-like beak the hapless captive promptly
set about demolishing the furniture!

From being known as the most numerous
bird that has ever existed the very last wild
Passenger Pigeon was shot in 1900, while
the Ivory-billed Woodpecker survived only
a few more decades, just two of several spe-
cies Wilson illustrated that are now extinct.
In those early days, ornithology was driven
by shot specimens but Alexander Wilson was
way ahead of his time by going outdoors to
observe bird behaviour and ecology in the
field. ‘It is only by personal intimacy, that
we can truly ascertain the character of . . .
the feathered race’ Wilson maintained. “The
greatest number of descriptions, particularly
those of the nest, eggs and plumage, have
been written in the woods with the subjects
in view, leaving as little as possible to the lapse
of recollection’.

This newly published study of Alexander
Wilson is liberally illustrated with his field
sketches and some finished, hand-coloured
watercolours from his nine-volume magnum
opus ‘American Ornithology’. He was to fea-
ture no fewer than 268 species including 26
which were newly described. As well as stand-
ardising Latin nomenclature according to the
Swedish taxonomist Carl Linnaeus, Wilson
also broke with tradition by portraying mul-
tiple species against naturalistic backgrounds,
and in poses that facilitated identification — a
precursor to modern field guides.

While the authors ably describe Wilson’s
life and times, their approach is as much
an appraisal and critique of his artwork,
against those of better-known peers, includ-
ing Audubon himself. It is high time that
Alexander Wilson, now considered ‘the father
of American ornithology’, is brought to pub-
lic attention, especially in his native Scotland,
and on a par with the conservationist John
Muir from Dunbar. This is indeed a hand-
some, readable publication as well as being a
timely one: this year is the 200th anniversary
of Wilson’s death, while next year it will be
200 years since the ninth and final volume of
his ground-breaking American Ornithology was
published posthumously. H
» Air Cuan Dubh Drilseach

by Tim Armstrong
Published by CLAR
REVIEW BY MORAY WATSON

Tim Armstrong’s impressive debut, Air Cuan
Dubh Drilseach, is the first full-length science
fiction novel for adults in Gaelic. With more
than a passing allusion to masters of the classic
era of science fiction, such as Asimov, Clarke
and Heinlein, Air Cuan Dubh Drilseach is
otherwise a thoroughly modern cyberpunk
exploration of the genre. The novel draws on
Armstrong’s own experience as a musician,
and this gives the plot much of its motive
force and lends its characters a good deal of
their ‘humanity’. Armstrong is much to be
congratulated in being the first to attempt
such an ambitious undertaking in Gaelic: in
fact, you easily forget that you are reading the
first Gaelic science fiction novel and quickly
accept the terminology and Gaelicised tech-
nobabble. This is even more the case when
the novel really gets into gear after its first
chapter, which is recycled from an earlier
incarnation as a short story that appeared in
the multi-author collection Saorsa (previously
reviewed here).

It 1s worth mentioning another aspect of
language at this point. Several recent Gaelic
novels have struggled to find an appropri-
ate balance in the use of English. Air Cuan
Dubh Drilseach handles this most innovatively.
In this novel’s universe, Gaelic stands for the
interstellar lingua franca. When the offworld
characters interact with humans, the humans’
English is represented as a Gaelic-speaker
might ‘phonetically’ render English if he/
she had no experience of that language. The
result is surprisingly effective, although there
are moments in the novel where the device
is over-used and gratuitous, and it tends to
feel as if the two human characters were re-
ally only introduced to be a vehicle for this
trick. Similarly, another interstellar dialect or
language is represented later on in the novel
when two characters speak in Irish: the Irish
used is similar enough to Gaelic that most
readers will follow it without much difficulty,
but the scene creates a sense of texture in the
context of a major city that would undoubt-
edly be populated by diverse ethnic groups.

The novel is set in the present day, in an
interstellar civilisation that is familiar to any
reader of the genre and that perhaps pays a
particular nod to Banks and his ‘Culture’.
Our own planet is not yet part of this civilisa-
tion (or even aware of its existence), but the
story is populated by humanoid beings, who
are similar enough to imagine that they can
pass for Earth people. There are plenty of little
twists to hold and pay off the reader’s atten-
tion, although it is, unfortunately, easy to see
some of them coming. Armstrong controls
the narrative deftly and manages to fend off
most of the obvious clichés.

Air Cuan Dubh Dirilseach seems light and
pacy to read, but it is grounded in profound
and absolutely current themes. Among other
things, the novel raises questions regarding ar-
tificial intelligence and the advent of the tech-
nological singularity, as well as the morality of
cybernetics, along with notions of totalitarian
rule, liberty, rights, hegemony, oppression,
genetic cleansing, eugenics, drugs, human
experimentation and the responsibilities of
family and friendship. It is no mere page-
turner: this is a novel with substance.

Armstrong has taken numerous risks with
this book and most of them have paid off.
Probably the biggest risk, though, is with
regard to audience. Simply put, the novels
genre is likely to polarise the potential read-
ership: those who normally enjoy science fic-
tion will almost certainly take a great deal of
pleasure from this book; those who are not
science fiction fans are likely to avoid this
novel altogether. ll

Poetry Reviews
BY PAULINE PrIOR-PITT

A Northerly Land from Braevalla Press is a
well honed collection from Caithness poet,
George Gunn. Landscape, seascape, weather,
and the natural world are a constant presence,
bound together with philosophy and politics;
some more personal, dedicated to people and
friends. His poetry is thrilling, visceral, in-
tense; reminiscent of coastal paintings by Joan
Eardley. You are there with him in every line.
The images are precise and new: no ground is
better cut/for weather than Caithness/gravity
hugs the skyline/as the air opens up for snow
(The Meeting).

He can be gentle too in writing about frost:
the birches are still /with the silver morning
in their leaves. There is a longing in some of
these poems. In “The Winter Coast” he longs
for a different way of living, a fairer way:

we should give it all

& think nothing think nothing think nothing
of the cost

there is no cost

only love

which is our purpose

Gunn’s poems are written without the in-
trusion of punctuation, but it would be in-
teresting to know why he chooses to use an
ampersand throughout the collection.

The Good News (Salt) by Rob A. Mackenzie
is is an eclectic collection in content, style and
form, written in the assured voice of a very
accomplished poet. The poems are multi-
layered and readers will be greatly rewarded
by second or third readings. Thirteen is a se-
quence of thirteen poems, each thirteen lines
in length, in which the poet wonders if the
attempt to find happiness is worth making, or
will it lead to disappointment.

Today you turn up
five habits to quit for happiness:
criticism, control, complaint, excuses, expectations,
without which you'd be happy, bland
and unbearable. The claw is back, scratching at

the window, your head immediately clear.

In ‘A Scottish Cent(o)ury’ lines borrowed
from a hundred Scottish poets, are cleverly
woven together, to express the problems of
Scotland at this particular time in history.
He uses the line repetition of the villanelle
form, to bring out the humour in “The Point:’
The point is to repeat. To repeat the point,/
the point is worth repeating, even if not;/we
need to stick by the manual, even if useless,/
to talk about how we think the things we’ve
thought

The collection is divided into three sec-
tions and the central section comprises a se-
quence of poems about living with an autistic
child. Eleven poems; straight, unsentimental,
written with compassion, but blunt; these po-
ems get inside you and stay with you.

Devotees of U.A. Fanthorpe’s poetry will
be indebted to Mariscat Press for publishing
this early work: In a Highland Gift Shop. In
her introduction to this pamphlet of twelve
previously unpublished poems, R.V. Bailey
tells us that these are holiday poems, appren-
tice pieces, about a visit to the North West of
Scotland in 1974, written just after U.A. had
begun to write poetry. She writes about the
places she visited, the people she met, sheep;
even midges. Eight of the poems are written
in a conventional sonnet form and of the
other four, three have strong rhyme schemes.
Even at this early stage, she creates a conversa-
tion between the poet and the reader. Here
she draws you in to this poignant sonnet
‘Strathcarron’, about a shepherd who runs a
B&B.

And so the hands turn to. The perfect day
Watches them as they wash, dry bake, clean, peel.
These are the only hands to do such jobs,

For mother at the farm is old and ill,

The shepherd has no wife; the English mobs

Who rent the cottage ramble up the hill.

Someone must housekeep. So the hands can’t drop

Their work to see what makes the tourists stop.

I am not a fish (Overstep Books) by Marie
Marshall is a highly unusual collection of
poems, a set of narrative verses about the
sartorially elegant Mr Coelacanth, who is in
denial about being a fish. He meets various
characters who in turn meet each other; the
old-man-of-the- woods, the elephant, the
Huntsman spider, the monkey, the Japanese
beetle and many others, including the Lamb
of Tartary who is crucified.

When the last, great, warm, white flake has settled,
every witness can see the always-green husk of what was
the Lamb of Tartary.

Standing at the foot of the tree is Mr Coelacanth.

“Truly” he says, his eyes upon the Lamb

“I am not a fish.”

This is not just a simple story, telling us about
ourselves; the content is wide ranging, seri-
ous, witty, flippant, and takes us beyond the
usual boundaries of our imagination into a
mysterious world.

In The North End of the Possible (Salt) Andrew
Philip opens and closes with poems about
MacAdam, the character he introduced in
his debut collection The Ambulance Box.
Having found 12 months’ /unused moons in
a wheelie bin, MacAdam settles/to cobbling
light apart/into constituent darknesses;/pit
mirk, pick mirk, part mirk, heart mirk to try
to find the fundamental particle of night.

These are finely crafted, lyrical poems,
rich in humour; poems that you want to keep
reading.

There is drama, disturbance and isolation
too.
and suddenly he’s on the run
pounding each element

with desperate feet

and hands that keep no grip
It seems he’s running

backwards through all his time

The central part of the collection has poems
of place, love and politics. Northern English
people are spontaneously becoming Scottish.
‘A Lousy Piper in Edinburgh’is taken to task
in a Burn’s pastiche.

In a delicate and moving sequence of po-
ems about the first ten years of his marriage,
10 x10 for Judith’, Philip has referenced each
one with the anniversary gift for that year;
paper, cotton, leather etc. Each poem has two
stanzas of five lines, and because of the way
the second stanza turns, they are like short
sonnets. These are love poems with underly-
ing grief. But I/don’t pine to buy those times
back, not even though/what we’ve shared
since then would temper steel.

Bessy Bell and other Irish Intersections
(Harpercroft) is a collection of 21 of Gordon
Jarvie’s Irish poems, old and new. They take
us from Troon, where Jarvie grew up; across
to Ireland and his student years in Derry and
Dublin; and to visits in his later years. There
are also several homages to WB Yeats.

The poems are stories, told in an easy
anecdotal style. Jarvie was in Dublin when
President Kennedy was shot: We talk, and
then go separate ways/I, in a blank daze,/
enter a pub to watch it all/on a merciless blue
screen/high on a bar room wall

In some of the poems, the rhyme schemes
are intrusive. Sometimes only parts of the
poem rhyme, which is confusing. The later
poems in the collection are the strongest,
when Jarvie visits Ireland to climb Ben
Bulben’s plateau.

A cold eye surveyed the turning world today
Jjust as it watched yesterday and yesterday.
Bagpipes below Ben Bulben blew and skirled
as all the wings on the host of air unfurled

and all the world’s wild elements piped away
Helen Addy is from Forres, Moray. She was
a runner-up in this year’s BBC Proms Poetry
competition and is currently working on a first

collection.

Grahaeme Barrasford Young returned to
poetry ten years ago, and is widely published. He
recently reached a century of published work.

Sheena Blackhall is a writer, illustrator, tra-
ditional ballad singer and storyteller. She has
published four Scots novellas, twelve short story
collections and is working on her 98th poetry
pamphlet. In 2009 she became the Makar for
Aberdeen & the North East of Scotland.

Paul F Cockburn is an Edinburgh-based free-
lance journalist who writes on disability issues,
performing arts, and culture. Recent articles and
reviews have appeared in The Herald and Scotland

on Sunday.

Ken Cockburn and Alec Finlay have collabo-
rated for many years, on projects including pock-
etbooks, The Renga Platform, Mesostic Curriculum
and others. Current projects include Out of Books,
following Boswell and Johnson’s famous ‘Tour to

the Hebrides’ of 1773.

Mark Edwards lives in Lossie. His first book,
Clearout Sale, was published in 2008. He is work-

ing on the next effort.

Graham Fulton’s collections include Open Plan
(Smokestack Books) and Full Scottish Breakfast
(Red Squirrel Press). His latest publication is
Reclaimed Land (The Grimsay Press).

Peter Gilmour was born in Glasgow where

he still lives with his partner and one of his two
sons. His pamphlet, Taking Account, published by
Happenstance Press and, just recently, a novel, The
Convalescent, published by Vagabond Voices.

Stephanie Green’s pamphlet Glass Works was
shortlisted for the Callum Macdonald award. Her
latest pamphlet, inspired by Shetland, is to be
published by HappenStance in 2015.

Mandy Haggith lives in Assynt and writes in a
shed with a tree-top view. Her latest novel is Bear
Witness, published by Saraband. Mandy can be
contacted at hag@worldforests.org

Kate Hendry is Reader in Residence at the
NLS. Her poetry and fiction has been published
in many magazines, including Mslexia, Harpers,
New Writing Scotland.

Stephen Keeler is a former BBC World Service
website columnist. He writes non-fiction diary
and travel pieces, haikus and poems and is cur-
rently working on a first collection of poetry
while teaching occasional literature and creative
writing courses in Ullapool.

John A. Love was Area Officer for Scottish
Natural Heritage covering the Uists, Barra and St
Kilda. He still lives in South Uist, works as a free-
lance author, and gives illustrated lectures about
the Hebrides and travels to many other parts of
the world.

Anna Macfie was born in Glasgow in 1967 and
lives and works in the Highlands. She writes about
this experience of place.

Lodaidh MacFhionghain A Ceap Breatainn
ann an Albainn Nuaidh far a bheil e ri ceol agus
na Cheannard aig Roinn Ghaidhlig an Riagha-
Itais. Cruinneachaidhean leis Famhair (2008) is
Fleodragan-cabair (2012.)

Fearghas MacFhionnlaigh Bard a tha air an
dreuchd aige mar thear-teagaisg ealain ann an
Inbhis Nis a leigeil dheth o chionn ghoirid .

Lindsay Macgregor has completed an MLitt in
Writing Practice and Study at the University of
Dundee and co-hosts Platform poetry and music
nights in Ladybank.

Peter Maclaren’s poems have appeared in vari-
ous magazines and journals, including Lines Re-
view and New Writing Scotland. He lives in Glasgow.

Marion McCready is the winner of the Melita
Hume Poetry Prize. Her first full-length collec-
tion, Tiee Language, will be published in Spring
2014 by Eyewear Publishing.

Gordon Meade is a Scottish poet based in
London. His seventh collection, Sounds of The Real
World, is due for publication in Autumn 2013.

Alison Napier lives in Perthshire. Her fiction
has appeared in various journals and anthologies
and her first novel, Take-Away People, is currently
seeking a publisher.

Niall O’Gallagher Fear-naidheachd is fear-bre-
ithneachaidh. Saothair leis ann an irisean leithid
An Guth, Gath agus Irish Pages.

Pauline Prior-Pitt lives on the island of North
Uist. She has published six poetry collections and
three pamphlets. North Uist Sea Poems won the
2006 Callum Macdonald Memorial Award.
www.pauline-prior-pitt.com

Derek Ramsay on Derek Ramsay: ‘Mostly I
write within spaces but last night I listened to my
best of Albert Ayler L.P. instead; that was good.

Cynthia Rogerson has published four novels
and a collection of stories. Her novel I Love You,
Goodbye was shortlisted for the 2011 Scottish
Novel of the Year, and developed into a Woman’s
Hour serial. Her latest novel is If I Touched the
Earth (Black and White).

Julian Ronay A’ fuireach anns an Aghaidh Mhor.
Saothair leis anns an duanaire An Tuil agus ann an
irisean leithid Gairm agus Poetry Scotland.

Frances Sessford lives in Perthshire and has
started writing again.

Angela Skrimshire is formerly a research officer
in Oxford. She has lived on Colonsay for 17 years.
She writes seldom, but had four poems in Envoi
last February.

Ian Stephen’s ‘St Kilda lyrics’, first published in

Northwords Now will be published, in an expanded
version, along with the music of David P Graham
by Inventio-Musikverlag in Berlin, in 2013.

Kenneth Steven’s novel Glen Lyon was pub-
lished recently by Birlinn. His poem ‘Enough’

comes from a new volume of work, Coracle.

Jane Verburg lives in Cromarty. ‘The pull of ice’
is very loosely based on William Speirs Bruce (the
under-acknowledged Scottish polar explorer).

His wife Janet came from Nigg and this lo-

cal connection was the beginning of the story.

Sarah Whiteside lives near Edinburgh, by the
sea. She is a graduate of the creative writing
programme at the University of St Andrews and
is currently writer in residence at Roxburghe
House in Aberdeen.

Moray Watson is a lecturer in Gaelic Studies
within the School of Language and Literature at
the University of Aberdeen.

Dawn Wood lives in Perthshire. Her poetry
publications include Ingathering (forthcoming,
2013) and Quarry (2008) with Templar Poetry,
and Hermes with Gift (UAD Press, 2011).
Inverness

Costa Coffee, Waterstone’s 69 Eastgate
Centre

Blythswood Bookmark, 89 Academy
Street

Eden Court Theatre, Bishop’s Road
Leakeys Bookshop, Greyfriars Hall,
Church Street

Moniack Mhor Writing Centre, 4
Teaverran, Kiltarlity

Highland Wholefoods, Unit 6, 13
Harbour Road

Museum & Art Gallery, Castle Wynd
Waterstone’s, 69 Eastgate Centre
HICA, Dalcrombie, Loch Ruthven,
by Dores

Visit Scotland, Casstle Wynd

Bogbain Farm, Drumossie, Inverness

Highlands

Highland Libraries

The Green Kite, The Station,
Strathpefter

The Community Centre, Tulloch
Street, Dingwall.

Kilmorack Gallery, by Beauly
Timespan, Dunrobin Street,
Helmsdale

Dornoch Bookshop, High St,
Dornoch

The Nairn Bookshop, 97 High St,
Nairn

Findhorn Foundation, The Park,
Forres

Moray Libraries

The Ceilidh Place, 14 West Argyll St,
Ullapool

Ullapool Bookshop, Quay St.,
Ullapool

Loch Croispol Bookshop &
Restaurant, 2 Balnakeil, Durness
Achins Bookshop, Inverkirkaig,
Lochinver

Islands, West & North

Sabhal Mor Ostaig, Sléite, Isle of Skye
Blue Shed Cafe, Torrin, Isle of Skye
Cafe Arriba, Portree, Isle of Skye
Maclntosh’s Bookshop, Portree, Isle
of Skye

Carmina Gadelica, Portree, Isle of
Skye

An Buth Beag, Skeabost, Isle of Skye
Mor Books, Struan, Isle of Skye
Ravenspoint, Kershader, Lochs, Isle
of Lewis

An Lanntair, Kenneth St, Stornoway
Hebridean Jewellery & Bookshop, 63
Cromwell St, Stornoway

Taigh Chearsabagh, North Uist
Shetland Arts Trust, Tollclock Centre,
26 North Rd, Lerwick, Shetland

An Tobar, Tobermory, Mull

Aberdeenshire

Books & Beans, 12 Belmont St,
Aberdeen,

Lemon Tree, 5 West North St,
Aberdeen

Newton Dee Café, Newton Dee
Village, Bieldside, Aberdeen
Blackwell’s, Old Aberdeen, Aberdeen
Aberdeen City Libraries
Woodend Barn, Burn o’Bennie,
Banchory

Yeadons of Banchory, 20 Dee St,
Banchory
Aberdeenshire Libraries

South

Diehard Books, 91 Main Street,
Callander

Dundee Contemporary Arts, 52
Nethergate, Dundee

Clementine, Gray Street, Broughty
Ferry

Jessie’s Kitchen, Albert Street,
Broughty Ferry

Broughty Ferry Library, Queen St,
Broughty Ferry

The Forest Bookstore, 26 Market
Place, Selkirk

Kesley’s Bookshop, 29 Market Street,
Haddington, East Lothian
Prestongrange Museum, Morrison’s
Haven, Prestonpans

Montrose Library, 214 High Street,
Montrose, Angus

Su Casa, Lorne Arcade, 115 High St,
Ayr

Edinburgh

The Fruitmarket Gallery, 45 Market
Street

Blackwells Bookshop, 53-9 South
Bridge

Scottish Poetry Library, 5 Crichtons
Close

Elephant House Café, 21 George IV
Bridge

The Village, 16 S. Fort Street
Filmhouse, 88 Lothian Road

Peter Green & Co, Warrender Park
Road

Glasgow

Centre for Contemporary Arts, 350
Sauchiehall Street

Oran Mor, 731 Gt. Western Road
The Piping Centre, 30 McPhater
Street

Caledonia Books, 483 Gt Western
Road

Tchai Ovna Teahouses, 42 Otago
Lane

Mono, King’s Court, 10 King Street
Gallery of Modern Art, R oyal
Exchange Square.

Northwords Now Issue 25, Autumn 2013

23




solutions:
Creative,
engineered,
full stop.

L Gntind
| Meonay, Wis esen ot Yoty
Knde ogn Wam b fod e e
| Dl e
\
I'.

apps - sites - ebooks - helpdesk

novelapproach@rosssoftwaresolutions.com



